<?php
/* TOP_COMMENT_START
 * Copyright (C) 2022, Levion Partners dba PulseCMS - All Rights Reserved
 *
 * This file is part of Pulse Core. It may be used by individuals or organizations generating less than $400,000 USD per year in revenue, free-of-charge. Individuals or organizations generating over $400,000 in annual revenue who continue to use Pulse Core after 90 days for non-evaluation and non-development use must purchase a paid license. 
 *
 * Proprietary
 * You may modify this source code for internal use. Resale or redistribution is prohibited.
 *
 * You can get the latest version at: https://pulsecms.com/
 *
 * Dated June 2023
 *
TOP_COMMENT_END */

// Lang "CZ"
//Global - Globální
$lang_cancel = "Zrušit";
$lang_duplicate = "Duplikát";
$lang_help = "Nápověda";
$lang_help_url ="https://www.pulsecms.com/help";
$lang_settings = "Nastavení";
$lang_account = "Účet";
$lang_save = "Uložit";
$lang_rename_btn = "Přejmenovat";
$lang_title = "Pulse CMS";    /* Název admin stránky */

$lang_not_supported_in_this_version = 'Not supported in this version';

// Auto backup - Automatické zálohování
$lang_autobackup_email_subject_line = 'Pulse automatické zálohování';
$lang_autobackup_email_text =<<<EOD
Dobrý den,

Instalační program Pulse generoval záložní soubor zip.

S pozdravem,
Vaše Pulse CMS
EOD;

// Breadcrumb
$lang_breadcrumb_home = 'Domovská stránka';

// Login - Přihlášení
$lang_login_forgot_password = "Zapomněli jste heslo ?";
$lang_login_forgot_password_email_body =<<<EOD
	Dobrý den,
	
	Vaše heslo pro Pulse je PASSWORD
EOD;
$lang_login_forgot_password_email_subject_line = "Zapomněli jste heslo Pulse?"; 
$lang_login_incorrect = "Vaše heslo je nesprávné!";
$lang_login_password = "Heslo";
$lang_login_button = "Přihlášení";
$lang_nav_logout = "Odhlášení";
$lang_login_otp = "OTP Heslo";   /* OTP = jednorázové heslo - vygenerovane */
$lang_login_welcome = "Ahoj!";
$lang_login_name = "Uživatel Pulse";
$lang_login_forgot_password_message = 'Vaše heslo bylo obnoveno';

// Home - Domovská stránka
$lang_home_emptyfold = "Tato složka je prázdná."; 
$lang_home_new = "Nový";
$lang_home_upload_button = "Nahrát";
$lang_home_preview = "Náhled";

// Navigation  - Navigace
$lang_nav_title = "Navigace";
$lang_nav_home = "Domů";
$lang_nav_blocks = "Blok";
$lang_nav_img = "Média";
$lang_nav_users = "Uživatelé";
$lang_nav_store = "Obchod";
$lang_nav_blog = "Blog";
$lang_nav_pages = "Stránky";
$lang_nav_stats = "Statistiky";

// Navigation logged in bar  - Navigace v liště
$lang_nav_logged_in_add_block = 'Přidat nový blok';
$lang_nav_logged_in_add_blog_post = 'Přidat nový příspěvek blogu';
$lang_nav_logged_in_add_media = 'Přidat nová média';
$lang_nav_logged_in_add_page = 'Přidat novou stránku';

// Gallery - Galerie
$lang_gal_alt_gallery = "alt tag (popis)";
$lang_gal_caption_gallery = "Zde vložte titulek";
$lang_gal_filename = "Název souboru";
$lang_gal_dimensions = "Rozměry";
$lang_gal_size = "Velikost";
$lang_gal_audio = "Zvuk";
$lang_gal_video = "Video";
$lang_gal_img = "IMG";
$lang_gal_link = "Odkaz";
$lang_gallery_tool_tip = "Chcete-li vytvořit lightbox galerii, vytvořte složku obrázků a použijte odkaz vložení.";
$lang_crop = 'Oříznout';
$lang_media_order = 'Pořadí';
$lang_media_replace = 'Nahradit';

// Pages  - Stránky
$lang_pages_meta = "Meta";    /* Hlavička stránky */
$lang_pages_options = "Options";
$lang_pages_title = "Název stránky";
$lang_pages_description = "Popis stránky";
$lang_pages_css = 'Stránky CSS';
$lang_pages_js = 'Stránky JS';
$lang_pages_language = 'Jazyk';
$lang_pages_template = 'Šablona stránky';

// Create - Vytvořit
$lang_create_file_or_folder = 'Nová stránka';
$lang_create_file_or_folder_block = "Nový Blok";
$lang_create_file_or_folder_blog  = "Nový Blog";
$lang_create_file_or_folder_page  = "Nová Stránka";
$lang_create_file_or_folder_media = "Nová Média";

$lang_create_item       = 'Item';
$lang_create_item_block = 'Vytvořit Blok';
$lang_create_item_blog  = 'Vytvořit Blog';
$lang_create_item_page  = 'Vytvoření stránky';
$lang_create_item_media = 'Vytvořte položku Média';
$lang_create_item_folder = 'Složka';
$lang_create_button = "Vytvořit"; 
$lang_create_tool_tip = "Stránky, bloky a příspěvky na blogu musí končit příponou '.txt'. Chcete-li vytvořit složku, neuvadejte příponou '.txt'.";
$lang_create_embed = "Odkaz";
$lang_create_embed_tag = "Odkaz vložení.";
$lang_create_embed_url = "Odkaz URL:";
$lang_create_embed_html = "Odkaz HTML:";
$lang_create_embed_php = "Odkaz PHP:";
$lang_create_block_move = "Přesuňte blok do";
$lang_create_media_move = "Přesuňte média do";
$lang_create_folder_error = 'Nelze vytvořit novou složku';
$lang_create_folder_error_exists = 'Nová složka již existuje';
$lang_create_folder_error_no_base = 'Žádná základna složka nalezeno';
$lang_create_folder_error_no_folder = 'Nebyl zadán žádný název složky';

// Delete - Vymazat
$lang_delete = 'Jste si jisti, že to chcete smazat ';
$lang_del_button = "Vymazat";

// Errors - Chyby
$lang_error_create_ext = 'Neplatná přípona souboru.';
$lang_error_file_exists = 'Soubor s tímto názvem již v této složce existuje.';
$lang_error_upload = 'Chcete-li nahrát obrázek, musíte být v galerii.';
$lang_no_content = 'žádný obsah nebyl nalezen';

//Blog - Blog
$lang_blog_title = 'Název Blogu';
$lang_blog_date = 'Datum';
$lang_blog_read_more = 'Čtěte více';
$lang_blog_back_button = 'Zpět';
$lang_blog_older = 'Starší';
$lang_blog_newer = 'Novější';
$lang_blog_posted_in = 'Publikováno v:';
$lang_blog_error_folder = "V Blogu nelze vytvořit složku";
$lang_blog_tool_tip = "Položky blogu jsou řazeny podle čísla, nejvyšší číslování prozatím nejnovější příspěvek.";
$lang_blog_import = 'Importovat';
$lang_blog_import_tool_tip = 'Položky blogu importovat z RSS. Importér bude importovat z RSS a Atom formátů.';
$lang_blog_import_page_max = 'Maximální počet stránek';
$lang_blog_import_page_var = 'Název proměnné stránkováni';
$lang_blog_import_url = 'URL';

$lang_blog_description = 'Popis Blogu';
$lang_blog_featured_image = 'Doporučený obrázek blogu';
$lang_blog_tags = 'Tagy blogu (oddělené čárkami)';
$lang_blog_tags_short = 'Tagy blogu';
$lang_blog_url = 'URL Blogu';
$lang_blog_index = 'Chcete indexovat?';
$lang_blog_nofollow = 'Přejete si "nesledovat?"';
$lang_blog_custom = 'Vlastní popis META';
$lang_blog_list = 'Seznam blogů';

//Form - Formulář
$lang_form_error1 = 'Prosím vyplňte pole ';
$lang_form_error2a = 'Vaše pole ';
$lang_form_error2b = ' je příliš dlouhé.';
$lang_form_subject_line = 'Kontakt';
$lang_form_email_sent = 'E-mail byl odeslán';
$lang_form_sent_button = 'Odeslat';
$lang_auto_thank_contact = 'Děkuji za zaslání e-mailu! Na Váš e-mail odpovím jakmile to bude možné.';

$lang_form_error_recapcha = 'reCAPCHA selhal';

$lang_form_comment = 'Komentáře';
$lang_form_gdpr    = 'GDPR';
$lang_form_phone   = 'Telefon';
$lang_form_name    = 'Název';
$lang_form_email   = 'E-mailem';

// Mailchimp
$lang_mailchimp_subscribe_label = 'Přihlaste se k našemu mailing listu';
$lang_mailchimp_email_address   = 'Emailová adresa';
$lang_mailchimp_subscribe       = 'Předplatit';

//Newsletter Form - Formulář zpravodaje
$lang_newsletter_thanks ='Díky!';
$lang_newsletter_try_again ='Zkuste to znovu';
$lang_newsletter_placeholder ='Zadejte e-mail';
$lang_newsletter_send ='Přihlásit se';

// Redactor
$lang_redactor_mail_button = 'Přidá e-mail do textu';
$lang_redactor_mail_link_title = 'Pošlete mi e-mail';

// Stats - Statistiky
$lang_stats_today = "Návštěvníci";
$lang_stats_refers = "Top odkazovačů";
$lang_stats_pages = "Top stránek";
$lang_stats_refresh = "Aktualizovat";
$lang_stats_pageviews = "Zobrazení stránek";
$lang_stats_per_visit = "Stránky / Návštěva";
$lang_stats_bounce_rate ="Míra hodnocení";
$lang_stats_online = "Přítomen";
$lang_stats_thisweek = "Tento týden";
$lang_stats_todays_stats = "Dnes";
$lang_stats_nodata = "Žádná data";
$lang_stats_browsers  = "prohlížeče";
$lang_stats_countries = "země";
$lang_stats_devices = "zařízení";
$lang_stats_systems = "Systémy";

// Sweet Alert
$lang_sweetalert_ok = "OK";
$lang_sweetalert_saved = "Uloženo";

// Custom post types - Vlastní příspěvek
$lang_custom_post_type_error_illegal_characters = 'Název příspěvku má nepovolené znaky';
$lang_custom_post_type_error_illegal_name = 'Název příspěvku má nepovolen název';
$lang_custom_post_type_error_unknown_entry = 'Tento příspěvek není znám';

// Status messages - Stavové zprávy
$lang_status_ok = 'Uložená data';

// Dashboard - Navigační lišta
$lang_dashboard_backups = 'Zálohování';
$lang_dashboard_blocks = 'Bloky';
$lang_dashboard_edit_blocks = 'Upravit Bloky';
$lang_dashboard_blog = 'Blog';
$lang_dashboard_edit_blog = 'Upravit Blog';
$lang_dashboard_notes = 'Panel poznámek';
$lang_dashboard_file_storage = 'Uložení souborů';
$lang_dashboard_media = 'Media';
$lang_dashboard_edit_media = 'Upravit Media';
$lang_dashboard_pages = 'Stránky';
$lang_dashboard_edit_page = 'Upravit stránku';

// Settings
$lang_settings_title = 'Pulse Nastaveí';
$lang_settings_general = 'Všeobecné';
$lang_settings_forms = 'Formuláře';
$lang_settings_security = 'Bezpečnostní';
$lang_settings_permissions = 'Oprávnění';
$lang_settings_extend = 'Rozšíření';

// Settings: General
$lang_settings_path = 'Cesta';
$lang_settings_path_tooltip = 'Ponechte prázdné, pokud je nainstalován v kořenové složce';
$lang_settings_admin = 'Správce';
$lang_settings_admin_tooltip = 'Název složky správce';
$lang_settings_password = 'Heslo';
$lang_settings_password_tooltip = 'Něco složitého uhodnout';
$lang_settings_backup_tooltip = 'Automatické zálohování stránek';
$lang_settings_backupemail = 'Zálohovací e-mail';
$lang_settings_backupemail_tooltip = 'Místo, kam poslat záložní ZIP';
$lang_settings_time = 'Výchozí časové pásmo';
$lang_settings_language = 'Jazyk';
$lang_settings_ip = 'Anonymizovat IP';
$lang_settings_frontpage = 'Zobrazit titulní stránku';
$lang_settings_adminfrontpage = 'Zobrazit titulní stránku správce';
$lang_settings_adminname = 'Uživatelské jméno správce';
$lang_settings_adminname_tooltip = 'Používá se k zobrazení názvu pro příspěvky v blogu';
$lang_settings_css = 'CSS přepsání pro celý web';
$lang_settings_css_tooltip = 'Vložte svůj CSS zde';
$lang_settings_js = 'Přepis JS pro celé stránky';
$lang_settings_js_tooltip = 'Vložte JS sem';

$lang_settings_home_page = 'Domovská stránka';

//// Settings: Avatar
$lang_settings_avatar_upload = 'Nahrát Avatar';

//// Settings: GDPR
$lang_settings_title_gdpr = 'GDPR';
$lang_settings_gdpr_enable_in_form = 'Povolit GDPR ve formuláři';

$lang_settings_gdpr_enable_in_tag = 'Povolit GDPR v tagu';
$lang_settings_gdpr_tag_text = 'Kontextový text GDPR';
$lang_settings_gdpr_tag_text_tooltip = 'Přizpůsobte kontextový text GDPR';

// Settings: Cache
$lang_settings_title_cache = 'Mezipamět';
$lang_settings_cache = 'Povolit mezipaměť frontendu';

// Settings: Editor
$lang_settings_title_editor = 'Editor';
$lang_settings_wysiwyg = 'Povolit WYSIWYG editor na blocích (jinak HTML a Markdown)';
$lang_settings_upload = 'Povolit soubory nahrát';
$lang_settings_upload_tooltip = 'Použijte čárku pro oddělené přípony souborů';
$lang_settings_wysiwygpages = 'Povolit editor WYSIWYG na stránkách (jinak HTML a Markdown)';
$lang_settings_integrate_rapidweaver = 'Integrovat RapidWeaver';

// Settings: Made in Pulse
$lang_settings_title_made_in_pulse = 'Vyrobeno v Pulse';
$lang_settings_made_in_pulse = 'Made in Pulse odznak přidáno';
$lang_settings_made_in_pulse_label = 'Povolit odznak Made in Pulse pro šablonu';
$lang_settings_theme_meta_author_show = 'Vložte autora témata';
$lang_settings_theme_meta_author_show_label = 'Vložit autora téma do popisu meta';

// Settings: Media
$lang_settings_title_media = 'Media';
$lang_settings_jpeg = 'Kvalita JPEG';
$lang_settings_jpeg_tooltip = 'Použijte 100 pro plnou kvalitu JPEG (větší soubory)';
$lang_settings_jpegresample = 'Převzorkování JPEG "vypnuto"';
$lang_settings_jpegsize = 'Kvalita JPEG';
$lang_settings_jpegsize_tooltip = 'Měřítko JPEG na maximální velikost (výška) pixelů';
$lang_settings_thumbheight = 'Výška miniatury';
$lang_settings_thumbheight_tooltip = 'Výška v px';
$lang_settings_thumb = 'Vytvoření miniatury';

// Settings: Navigation
$lang_settings_title_navigation = 'Navigace';
$lang_settings_navigationmenu = 'Povolit úpravu frontend';
$lang_settings_title_managenavigation = 'Správa navigace na webu';

// Settings: Google Analytics
$lang_settings_title_google = 'Google analýza';
$lang_settings_google = 'Kód sledování Analytics';
$lang_settings_google_tooltip = 'Zde vložte úryvek kódu sledování Google Analytics';

// Settings: GeoIP
$lang_settings_title_geoip = 'GeoIP';
$lang_settings_geoip = 'GeoIP data pro statistiky webu';
$lang_settings_geoip_label = 'Povolit GeoIP pro statistikách zde';

$lang_settings_geoip_api_key = 'API KEY služby GeoIP';
$lang_settings_geoip_api_key_tooltip = 'Přidejte klíč API služby GeoIP';
$lang_settings_geoip_service = 'Služba GeoIP';
$lang_settings_geoip_service_tooltip = 'Přidejte služby freegeoip nebo ipstack';

// Settings: OGP - Open Graph protocol >> http://ogp.me/
$lang_settings_title_ogp = '(OGP) Otevřené protokoly grafika';
$lang_settings_ogp = 'OGP výchozí obrázek';
$lang_settings_ogp_tooltip = 'Relativní nebo absolutní odkaz';

$lang_settings_ogp_facebook_admin           = 'Facebook admins';
$lang_settings_ogp_facebook_admin_tooltip   = 'Facebook admins';
$lang_settings_ogp_facebook_id              = 'Facebook app ID';
$lang_settings_ogp_facebook_id_tooltip      = 'Facebook app ID';
$lang_settings_ogp_twitter_creator          = 'Twitter osobní účet';
$lang_settings_ogp_twitter_creator_tooltip  = 'Twitter osobní účet';
$lang_settings_ogp_twitter_username         = 'Twitter účet pro webové stránky';
$lang_settings_ogp_twitter_username_tooltip = 'Twitter účet pro webové stránky';

// Settings: Blog
$lang_settings_title_blog = 'Blog';
$lang_settings_blogresults = 'Výsledků na stránku';
$lang_settings_blogresults_tooltip = 'Počet příspěvků blogu na stránku';
$lang_settings_blogdisqus = 'Aktivovat Disqus komentáře';
$lang_settings_blogdisqususer = 'Disqus uživatelské jméno';
$lang_settings_blogdisqususer_tooltip = 'Přidejte krátké jméno účtu Disqus';
$lang_settings_blogdate = 'Formát dátumu';
$lang_settings_blogdate_tooltip = 'Formát dátumu v PHP. Více viz: https://php.net/manual/en/function.date.php';
$lang_settings_blog_flag_reverse = 'Vzestupné pořadí seznamu blogů';
$lang_settings_blogmasonry = 'Povolit rozvržení blogu masonry';
$lang_settings_blog_blog_flag_show_link = 'Zobrazit odkaz na obsah blogu';
$lang_settings_blog_blog_flag_show_teaser_image = 'Zobrazit náhledový obrázek';

// Settings: RSS
$lang_settings_title_rss = 'RSS';
$lang_settings_rsstitle = 'Titul RSS blogu';
$lang_settings_rsstitle_tooltip = 'Můj blog';
$lang_settings_rssdescription = 'Popis blogu RSS';
$lang_settings_rssdescription_tooltip = 'To je můj blog.';
$lang_settings_rssurl = 'Adresa URL blogu';
$lang_settings_rssurl_tooltip = 'http://example.com/blog';
$lang_settings_rsslang = 'Kód jazyka'; // Formát dátumu
$lang_settings_rsslang_tooltip = 'cs_CS (http://www.rssboard.org/rss-language-codes)';
$lang_settings_rssurlprefix = 'Předpona adres URL blogu';
$lang_settings_rssurlprefix_tooltip = '(blog) byl by blog-1-název-příspěvku, také editovat v htaccess';

// Settings: SMTP Settings
$lang_settings_title_smtp = 'Nastavení SMTP';
$lang_settings_smtpusername = 'SMTP uživatelské jméno';
$lang_settings_smtpusername_tooltip = 'Použijte pouze, chcete-li použít protokol SMTP';
$lang_settings_smtppassword = 'SMTP heslo';
$lang_settings_smtppassword_tooltip = 'Heslo';
$lang_settings_smtphost = 'Hostitel SMTP';
$lang_settings_smtphost_tooltip = 'mail.server.com';
$lang_settings_smtpport = 'SMTP port';
$lang_settings_smtpport_tooltip = '465';

// Settings: SweetAlert
$lang_settings_title_sweetalert = 'Nastavení upozornění';
$lang_settings_sweetalert_active_tooltip  = 'Aktivovat upozornění';
$lang_settings_sweetalert_active = 'Aktivace';
$lang_settings_sweetalert_timeout_tooltip = 'Časový limit (milisekundy)';
$lang_settings_sweetalert_timeout = 'Časový limit';

// Settings: Pagination
$lang_settings_title_pagination = 'Stránkování';
$lang_settings_paginationlinks = 'odkazy na stránce zobrazovat';
$lang_settings_paginationlinks_tooltip = 'Zobrazí se například na stránce Bloky a Stránky';
$lang_settings_paginationpages = 'Výsledky na stránku';
$lang_settings_paginationpages_tooltip = 'Kolik stránek se zobrazí na odkaz';

// Settings: Forms
$lang_settings_forminputname = 'Zadání názvu';
$lang_settings_forminputname_tooltip = 'text';
$lang_settings_forminputemail = 'E-mailový vstup';
$lang_settings_forminputemail_tooltip = 'e-mail';
$lang_settings_forminputtel = 'Tel vstup';
$lang_settings_forminputtel_tooltip = 'text';
$lang_settings_formnamename = 'Text pro název';
$lang_settings_formnamename_tooltip = 'Název';
$lang_settings_formemailname = 'Text pro e-mail';
$lang_settings_formemailname_tooltip = 'E-mail';
$lang_settings_formtextarea = 'Textové pole, velikost';
$lang_settings_formtextarea_tooltip = 'Počet řádků v textovém poli komentářů';
$lang_settings_formemail = 'Příjemce formuláře';
$lang_settings_formemail_tooltip = 'Oddělit více příjemců čárkou';
$lang_settings_formsubject = 'Formulář řádek předmětu';
$lang_settings_formsubject_tooltip = 'Dostali jste e-mail';
$lang_settings_formthanks = 'Po odeslání povolte automatickou odpověď díky';
$lang_settings_formredirect = 'Přesměrování poděkování';
$lang_settings_formredirect_tooltip = 'http://muj_web.cs/diky';
$lang_settings_formcomment = 'Text/Štítek pro komentáře';
$lang_settings_formcommentname_tooltip = 'Komentáře';
$lang_settings_form_gdpr = 'Vložit GDPR';
$lang_settings_form_gdpr_name_tooltip = 'GDPR';
$lang_settings_formphone = 'Text/Štítek pro telefon';
$lang_settings_formphonename_tooltip = 'Telefon';

// Settings: OTP One-Time Password
$lang_settings_title_otp = 'Nastavení jednorázového hesla (Správce)';
$lang_settings_otpactivate = 'Aktivujte jednoúčelové heslo';
$lang_settings_otpsecret = 'Jednorázové tajné heslo';
$lang_settings_otpsecret_tooltip = 'Získejte z mobilní aplikace OTP, například Google Authenticator';

// Settings: reCAPTCHA
$lang_settings_title_recap = 'reCAPTCHA';
$lang_settings_recapkey = 'reCAPTCHA webový klíč (Site Key)';
$lang_settings_recapkey_tooltip = 'Získejte z účtu Google: https://www.google.com/recaptcha';
$lang_settings_recapkeysecret = 'reCAPTCHA Tajný klíč';
$lang_settings_recapkeysecret_tooltip = 'Získejte z účtu Google: https://www.google.com/recaptcha';

// Settings: Permissions - Oprávnění
$lang_settings_title_editor = 'Uživatel Editoru';
$lang_settings_editor = 'Povolit uživatele editoru';
$lang_settings_editorpass = 'Heslo editoru';
$lang_settings_editorpass_tooltip = 'Něco obtížného odhadnout';
$lang_settings_editoruser = 'Uživatelské jméno editoru';
$lang_settings_editoruser_tooltip = 'Používá se k zobrazení názvu pro příspěvky v blogu';
$lang_settings_title_editorotp = 'Nastavení jednorázového hesla (Editora)';
$lang_settings_editorotpactivate = 'Aktivujte jednoúčelové heslo';
$lang_settings_editorotpsecret = 'Jednorázové tajné heslo';
$lang_settings_editorotpsecret_tooltip = 'Získejte z mobilní aplikace OTP, například Google Authenticator';
$lang_settings_title_editoraccess = 'Povolit Editor pro přístup k libovolným (nebo všechny) z těchto bloků:';
$lang_settings_title_editorpagesaccess = 'Povolit Editor pro přístup k libovolným (nebo všechny) z těchto stránek:';

// Settings: Extend
$lang_settings_title_themes = 'Motivy (motivy stránek)';
$lang_settings_themeselect = 'Motiv vybrán';
$lang_settings_themeupload = 'Nahrát motiv ZIP';
$lang_settings_title_plugins = 'Pluginy';
$lang_settings_pluginupload = 'Nahrát plugin ZIP';
$lang_settings_title_customposts = 'Vlastní typy příspěvků';
$lang_settings_managecustomposts = 'Spravujte vlastní příspěvek';
$lang_settings_themeuploader = 'Nahrát nový soubor ZIP s motivy';
$lang_settings_pluginuploader = 'Nahrajte nový soubor ZIP plugin';

$lang_settings_title_debug_info  = 'Ladění Informací';
$lang_settings_manage_debug_info = 'Ladění Informací';
$lang_settings_manage_log_viewer = 'Spravovat přihlašovací údaje';
$lang_settings_title_update  = 'Aktualizovat';
$lang_settings_manage_update = 'Aktualizovat';

// Settings: Media
$lang_settings_mediaupload = 'Nahrát mediální soubor';
$lang_settings_upload_max_size = 'Maximální velikost nahrávání';
$lang_settings_upload_size_error = 'Soubor překračuje maximální velikost nahrávání';

// Settings: Navigation
$lang_settings_navigationtitle = 'Spravovat navigační odkazy';
$lang_settings_navigationsubtitle = 'Přetáhněte a přesunte, chcete-li změnit pořadí seznamu.';
$lang_settings_navigationsubmenu = 'Přidat podnabídku';
$lang_settings_navigation_non_pulse_page = 'Přidat externí položku do navigace';
$lang_settings_navigation_non_pulse_name = 'Název';
$lang_settings_navigation_non_pulse_url  = 'URL';
$lang_settings_navigation_activate = 'Aktivovat';

$lang_settings_navigation_add_menu = "Přidat Menu";
$lang_settings_navigation_menus = "Menu";

// Settings: Custom Post Type
$lang_settings_custompostentries = 'Vlastní položky příspěvku pro:';
$lang_settings_custompostadd = 'Přidat novou položku';
$lang_settings_title_custompostedit = 'Vlastní položky příspěvku pro:';
$lang_settings_custompostback = '< Zpět na stránku seznamu';
$lang_settings_custompostname = 'Název příspěvku';
$lang_settings_custompostdelete = 'odstranit vlastní příspěvek';
$lang_settings_custompostaddentry = 'Přidejte vlastní položku příspěvku pro:';
$lang_settings_customposttypes = 'Vlastní typy příspěvků';
$lang_settings_custompostmanage = 'spravovat záznamy';
$lang_settings_custompostmanageedit = 'editovat';
$lang_settings_custompostmanageadd = 'Přidat nový vlastní typ příspěvku';
$lang_settings_title_custompostedit_title = 'Upravte vlastní typ příspěvku';
$lang_settings_title_custompostedit_titlein = 'Upravit vlastní položku příspěvku v:';
$lang_settings_custompostdefadd = 'Přidejte vlastní typ příspěvku';
$lang_settings_custompostdeftypename = 'Název typu příspěvku';
$lang_settings_custompostdefname = 'Název';
$lang_settings_custompostdeftype = 'Typ';
$lang_settings_custompostdeffield = 'Pole';
$lang_settings_custompostcontent = 'Obsah';

# log viewer
$lang_settings_log_viewer_log_files   = 'Záznam souborů';
$lang_settings_log_viewer_log_content = 'Záznamy v protokolu'; 

// Tags
$lang_settings_title_tags = 'Značky';
$lang_settings_manage_tags = 'Spravovat značky';
$lang_settings_tags_title = 'Spravujte značky';
$lang_settings_tags_subtitle = 'Přidat / Smazat značky a popisy.';
$lang_settings_tags_name = 'Název';
$lang_settings_tags_description = 'Popis';

// Template Strings
$lang_settings_title_template_strings = 'Název šablony';

$lang_settings_template_string_admin_login_welcome_tooltip = 'Přihlašování správce, text přivítání. Aktuální: Dobrý den! Uživatel Pulse';
$lang_settings_template_string_admin_login_welcome         = 'Dobrý den! Uživatel Pulse';

# User Group List
$lang_settings_title_user_group_list  = 'Seznam skupin uživatelů';
$lang_settings_manage_user_group_list = 'Správa seznamu skupin uživatelů';

$lang_settings_user_group_list_title    = 'Správa skupin';
$lang_settings_user_group_list_subtitle = 'Přidat / Smazat skupiny';

$lang_settings_user_group_list_group_name  = 'Skupinové jméno';
$lang_settings_user_group_list_permissions = 'Přístupová oprávnění';

$lang_settings_user_group_list_read       = 'Číst';
$lang_settings_user_group_list_read_write = 'Čtení/zápis';

$lang_settings_user_group_list_access_denied = 'Přístup k této položce byl zamítnut';

// User List
$lang_settings_title_user_list = 'Seznam uživatelů';
$lang_settings_manage_user_list = 'Správa seznamu uživatelů';
$lang_settings_user_list_title = 'Správa uživatelů';
$lang_settings_user_list_subtitle = 'Přidat / Odstranit uživatele';
$lang_settings_user_list_acl_role = 'Povolení uživatele';
$lang_settings_user_list_otp_activate = 'Aktivace OTP';
$lang_settings_user_list_password = 'Heslo';
$lang_settings_user_list_username = 'Uživatelské jméno';

$lang_settings_user_list_error_no_group = 'Přidejte do nového uživatele skupinu uživatelů';

// Unishop
$lang_settings_unishop_title = 'Pulse Komerce';
$lang_settings_unishop_update = 'Spravujte svůj obchod';
$lang_settings_integrate_ecommerce = 'Integrovat obchod';


// Search
$lang_search_title = 'Vyhledávání';
$lang_search_placeholder = 'Hledaný výraz';
$lang_search_cta = 'Hledání';
$lang_search_noresults = 'Nebyly nalezeny žádné výsledky';
$lang_search_results = 'Výsledky vyhledávání';
$lang_search_links = 'Odkaz na';

// Page List
$lang_pagelist = 'Seznam stránek';

// Admin - Debug info
$lang_debug_info_title = 'Informace o ladění';
$lang_debug_info_path = 'Cesta';
$lang_debug_info_title_sub = 'Soubor/Adresář oprávnění';
$lang_debug_info_button = 'Stažení';
$lang_debug_info_text = 'Stáhněte soubor ZIP';

// Admin: Open
$lang_open_meta_draft_mode = 'Koncept';
$lang_open_meta_searchable = 'Zobrazit ve vyhledávání';

// Admin: Update
$lang_update_title = 'Aktualizujte instalaci Pulse CMS';
$lang_update_title_sub = 'Nahrajte nový soubor zip PulseCMS';
$lang_update_button = 'Aktualizace';

# Plugin & Tags Page
$lang_plugins_tags = (object)[
	'menu' => 'Nápověda pro pluginy',
	'page' => (object)[
		'title' => 'Nainstalované doplňky',
		'plugin_title' => 'Pluginy',
		'tag_title' => 'Značky',
		'default_description' => 'No information available for this item',
		'plugins' => (object)[
			'drop'           => 'Drag and drop plugin',
			'unishop'        => 'Store',
			'unishop_editor' => 'Edit Store data',
			'disqus'         => 'Commenting',
			'ogp'            => 'Social META Data',
			'parsedown'      => 'Markdown parser'
		],
		
		'tags' => (object)[
			'at' => 'Hide mail addresses (Redactor)',
			'block' => 'Show a block - {{block}}',
			'block_loop' => 'Show all blocks in a folder',
			'blog' => 'Show a blog - {{blog}}',
			'blog-content-loop' => 'Create your Blog layout - {{blog}} {{featured-image}} {{blog-content-loop}} {{blog-item-author}} {{blog-item-date}} {{blog-item-featured-image}} {{blog-item-title}} {{blog-item-content}} {{/blog-content-loop}} {{/blog}}',
			'blog-item-author' => 'Blog item author block',
			'blog-item-content' => 'Blog item content block',
			'blog-item-date' => 'Blog item date block',
			'blog-item-featured_image' => 'Blog item featured image',
			'blog-item-tag' => 'Blog item tags',
			'blog-item-title' => 'Blog item title block',
			'blog-list' => 'List Blog posts - {{blog-list}}',
			'blog-show' => 'Arrange Blog items in detail - {{blog-show}}',
			'blog-tags' => 'Show blog tags - {{blog-tags}}',
			'breadcrumb' => 'Show site breadcrumbs - {{breadcrumb}}',
			'cookieconsent' => 'Show consent to track cookies - {{cookieconsent:#000:#f1d600:edgeless:bottom:www.pulsecms.com}}',
			'custom_post_type' => 'Show a custom post type object - {{custom_post_type:book/hercules}}',
			'domain' => 'Show the current domain. Useful for links - {{domain}}',
			'dropzone' => 'Add a dropzone upload handler area - {{dropzone:media/gallery1}}',
			'email-list' => 'Collect emails - {{email-list}}',
			'endpoint' => 'Create a link to a block (Block embed option)',
			'featured-image' => 'Show featured image for a blog post',
			'form' => 'Contact form - {{form}}',
			'gal' => 'Gallery tag - {{gal:galname}} or {{gal:gallery1:5:yes}}',
			'gdpr' => 'Show GDPR tracking consent - {{gdpr:additional text}}',
			'googlemaps' => 'Google maps tag - {{googlemaps:address=brooklyn children museum-new york-usa,width=600,height=300,zoom=12}}',
			'justforms' => 'Just forms - {{justforms:formid:height}}',
			'link' => 'Directly lnk to a blog/page - {{link:page/animal/hippo}}    {{link:blog/1}}',
			'localizer' => 'Locale (translation) aware Blocks - {{localizer:block}}',
			'localizer_init' => 'Save locale in session',
			'mailchimp' => 'Email form via MailChimp API - {{mailchimp:user:formid}}',
			'masonry' => 'Gallery tag using masonry layout - {{masonry:galname}}',
			'media_player' => 'Show a media player for audio/video media - {{media_player://domain.com/content/media/CheersThemeTune.mp3:audio/mp3:audio}}    {{media_player://domain.com/content/media/rotate_set.mov:video/mp4:video:400:300}}',
			'navigation' => 'Navigation bar (Settings)',
			'navigation_logged_in' => 'Navigation bar for logged in users (Settings)',
			'ogp' => 'OGP - make sure to add the tag in the Template file',
			'page_list' => 'Show a list of pages - {{page_list}}',
			'paypal' => 'Paypal integration - {{paypal:email@domain.com:USD:site.com/success:site.com/cancel:Buy with:20:Polo Shirt}}',
			'picture' => 'Show an image from the media folder',
			'policy' => 'Show the privacy policy - {{policy:company:location:date}}',
			'recentposts' => 'Show blog recent posts - {{recentposts:"10":"blog/another"}}',
			'recentposts_visual' => 'Show blog recent posts with embedded images - {{recentposts_visual:"limit":"location":"no_date":"limit text"}}',
			'sb_block' => 'Allow code in a Block -  {{sb_block:name}}',
			'sb_localizer' => 'Locale specific SuperBlock - {{sb_localizer}}',
			'sb_login' => 'Control access to a page - {{sb_login:password:sharedsecret:blockname:errormessage}}',
			'search' => 'Show search form and data - {{search}}',
			'show_var' => 'Show a link path - {{show_var:path}} e.g. {{show_var:path}}/privacy as the link to your Privacy page',
			'slide' => 'Show a gallery as a slide show - {{slide:galname}}',
			'social' => 'Social share buttons - {{social}}',
			'stripe' => 'Stripe API integration - {{stripe:pk_live123456789:sku_123456789:site.com/success:site.com/cancel:Buy Now}} ',
			'social_exposure' => 'Show social media META images - place in media/opengraph directory',
			'teaser_image' => 'Show a blog teaser image - option in Settings',
			'theme_css' => 'Show page CSS - option in Settings',
			'theme_js' => 'Show page JS - option in Settings',
			'theme_js_body' => 'Show page JS (in body) - option in Settings',
			'thumbs' => 'Show media thumbnails - {{thumbs:galname}}',
			'unishop' => 'Display Store info - {{unishop:"test@this.that":"USD":"$":"US":"0":"/paypal_ok":"/paypal_cancel"}}'
		]
	]
];