<?php
/* TOP_COMMENT_START
 * Copyright (C) 2022, Levion Partners dba PulseCMS - All Rights Reserved
 *
 * This file is part of Pulse Core. It may be used by individuals or organizations generating less than $400,000 USD per year in revenue, free-of-charge. Individuals or organizations generating over $400,000 in annual revenue who continue to use Pulse Core after 90 days for non-evaluation and non-development use must purchase a paid license. 
 *
 * Proprietary
 * You may modify this source code for internal use. Resale or redistribution is prohibited.
 *
 * You can get the latest version at: https://pulsecms.com/
 *
 * Dated June 2023
 *
TOP_COMMENT_END */

// lang "pt_br"
//Global
$lang_cancel = "Cancelar";
$lang_duplicate = "Duplicar";
$lang_help = "Ajuda";
$lang_help_url ="https://www.pulsecms.com/help";
$lang_settings = "Configurações";
$lang_account = "Conta";
$lang_save = "Salvar";
$lang_rename_btn = "Renomear";
$lang_title = "Pulse CMS";

$lang_not_supported_in_this_version = 'Not supported in this version';

// Auto backup
$lang_autobackup_email_subject_line = 'Lembrete do auto-backup do Pulse';
$lang_autobackup_email_text =<<<EOD
Oi,

O Pulse gerou backup em um arquivo zip.

Atenciosamente,
O time do Pulse CMS
EOD;

// Breadcrumb
$lang_breadcrumb_home = 'Página inicial';

// Login
$lang_login_forgot_password = "Esqueceu sua senha ?";
$lang_login_forgot_password_email_body =<<<EOD
	Oi,
	
	Sua senha do Pulse é PASSWORD
EOD;
$lang_login_forgot_password_email_subject_line = "Esqueceu a senha do Pulse?"; 
$lang_login_incorrect = "A senha está incorreta!";
$lang_login_password = "Senha";
$lang_login_button = "Login";
$lang_nav_logout = "Sair";
$lang_login_otp = "Senha OTP";
$lang_login_welcome = "Oi!";
$lang_login_name = "Usuário Pulse";

$lang_login_forgot_password_message = 'Sua senha foi redefinida';

// Home
$lang_home_emptyfold = "Esta pasta está vazia"; 
$lang_home_new = "Novo";
$lang_home_upload_button = "Upload";
$lang_home_preview = "Preview";

// Navigation
$lang_nav_title = "Navigação";
$lang_nav_home = "Painel";
$lang_nav_blocks = "Blocos";
$lang_nav_img = "Mídia";
$lang_nav_users = "Usuário";
$lang_nav_store = "Loja";
$lang_nav_blog = "Blog";
$lang_nav_pages = "Páginas";
$lang_nav_stats = "Statísticas";

// Navigation logged in bar
$lang_nav_logged_in_add_block     = 'Adicionar novo bloco';
$lang_nav_logged_in_add_blog_post = 'Adicionar novo post no blog';
$lang_nav_logged_in_add_media     = 'Adicionar nova mídia';
$lang_nav_logged_in_add_page      = 'Adicionar nova página';


// Gallery
$lang_gal_alt_gallery = "alt tag";
$lang_gal_caption_gallery = "Insira uma legenda aqui";
$lang_gal_filename = "Nome do arquivo";
$lang_gal_dimensions = "Dimensões";
$lang_gal_size = "Tamanho";
$lang_gal_audio = "Audio";
$lang_gal_video = "Vídeo";
$lang_gal_img = "IMG";
$lang_gal_link = "Link";
$lang_gallery_tool_tip = "Para criar uma galeria lightbox, crie uma pasta com imagens e use a tag embed.";
$lang_crop = 'Cortar';
$lang_media_order = 'Ordenar';
$lang_media_replace = 'Substituir';

// Pages
$lang_pages_meta = "Meta";
$lang_pages_options = "Options";
$lang_pages_title = "Título da página";
$lang_pages_description = "Descrição da página";

$lang_pages_css = 'CSS Inline';
$lang_pages_js = 'JS Inline';
$lang_pages_language = 'Língua';
$lang_pages_template = 'Modelo de página';


// Create
$lang_create_file_or_folder = 'Nova página';

$lang_create_file_or_folder_block = "Novo bloco";
$lang_create_file_or_folder_blog  = "Novo blog";
$lang_create_file_or_folder_page  = "Nova página";
$lang_create_file_or_folder_media = "Nova mídia";

$lang_create_item       = 'Item';
$lang_create_item_block = 'Item de bloco';
$lang_create_item_blog  = 'Item de blog';
$lang_create_item_page  = 'Página';
$lang_create_item_media = 'Item de mídia';
$lang_create_item_folder = 'Pasta';

$lang_create_button = "Criar"; 
$lang_create_tool_tip = "Páginas, blocos e posts de blog devem terminar com '.txt', que é adicionado automaticamente. Para crair uma pasta ou um blog novo, selecione Pasta ou Blog e Criar.";
$lang_create_embed = "Embed";
$lang_create_embed_tag = "Tag embed";
$lang_create_embed_url = "URL embed:";
$lang_create_embed_html = "HTML embed:";
$lang_create_embed_php = "PHP embed:";

$lang_create_block_move = "Mover bloco para";
$lang_create_media_move = "Mover mídia para";

$lang_create_folder_error        = 'Não foi possível criar a pasta';
$lang_create_folder_error_exists = 'Essa pasta já existe';

$lang_create_folder_error_no_base   = 'Nenhuma pasta base encontrada';
$lang_create_folder_error_no_folder = 'Nome da pasta não foi preenchido';

// Delete
$lang_delete = 'Tem certeza que quer apagar ';
$lang_del_button = "Apagar";

// Errors
$lang_error_create_ext = 'Extensão de arquivo inválida.';
$lang_error_file_exists = 'Já existe um arquivo com esse nome na pasta.';
$lang_error_upload = 'Você precisa estar em Galeria para enviar uma imagem.';
$lang_no_content = 'nenhum conteúdo encontrado';

//Blog
$lang_blog_title = 'Nome do Blog';
$lang_blog_date = 'Data';
$lang_blog_read_more = 'Ler mais';
$lang_blog_back_button = 'Voltar';
$lang_blog_older = 'Mais antigo';
$lang_blog_newer = 'Mais novo';
$lang_blog_posted_in = 'Postado em:';
$lang_blog_error_folder = "Você não pode criar uma pasta em Blog";
$lang_blog_tool_tip = "Entradas do Blog são ordenadas por número, sendo o maior correspondente ao post mais novo.";
$lang_blog_import = 'Importar';
$lang_blog_import_tool_tip = 'Importar entradas de blog de RSS. O importador vai importar formatos RSS e ATOM.';
$lang_blog_import_page_max = 'Número máximo de páginas';
$lang_blog_import_page_var = 'Nome variável de paginação';
$lang_blog_import_url = 'URL';

$lang_blog_description = 'Descrição do blog';
$lang_blog_featured_image = 'Imagem em destaque do blog';
$lang_blog_tags = 'Tags do blog (separadas por vírgula)';
$lang_blog_tags_short = 'Tags do blog';
$lang_blog_url = 'URL do blog';
$lang_blog_index = 'Você quer indexar isso?';
$lang_blog_nofollow = 'Você quer marcar como "no follow?"';
$lang_blog_custom = 'Descrição META customizada';
$lang_blog_list = 'Lista de blogs';

//Form
$lang_form_error1 = 'Favor preencher o campo ';
$lang_form_error2a = 'Seu campo ';
$lang_form_error2b = ' é muito longo.';
$lang_form_subject_line = 'Contato';
$lang_form_email_sent = 'O email foi enviado';
$lang_form_sent_button = 'Enviar';
$lang_auto_thank_contact = 'Obrigado por me enviar um email - vamos responder em breve';

$lang_form_error_recapcha = 'reCAPTCHA falhou';

$lang_form_comment = 'Comente';
$lang_form_gdpr    = 'GDPR';
$lang_form_phone   = 'Telefone';
$lang_form_name    = 'Nome';
$lang_form_email   = 'O email';

// Mailchimp
$lang_mailchimp_subscribe_label = 'Assine nossa lista de discussão';
$lang_mailchimp_email_address   = 'Endereço de e-mail';
$lang_mailchimp_subscribe       = 'Se inscrever';

//Newsletter Form
$lang_newsletter_thanks ='Obrigado!';
$lang_newsletter_try_again ='Tente novamente';
$lang_newsletter_placeholder ='Digite o email';
$lang_newsletter_send ='Cadastrar';

// Redactor
$lang_redactor_mail_button     = 'Adicione um endereço de email';
$lang_redactor_mail_link_title = 'Enviar email para mim';

// Stats
$lang_stats_today = "Visitantes";
$lang_stats_refers = "Maiores referenciadores";
$lang_stats_pages = "Maiores páginas";
$lang_stats_refresh = "Recarregar";
$lang_stats_pageviews = "Visualizações de página";
$lang_stats_per_visit = "Páginas / Visitas";
$lang_stats_bounce_rate ="Taxa de rejeição";
$lang_stats_online = "Online";
$lang_stats_thisweek = "Essa semana";
$lang_stats_todays_stats = "Hoje";
$lang_stats_nodata = "Sem dados";

$lang_stats_browsers  = "navegadores";
$lang_stats_countries = "países";
$lang_stats_devices   = "aparelhos";
$lang_stats_systems   = "sistemas";

// Sweet Alert
$lang_sweetalert_ok    = "OK";
$lang_sweetalert_saved = "Salvo";

// Custom post types
$lang_custom_post_type_error_illegal_characters = 'O nome deste tipo de post customizado tem caracteres não permitidos';
$lang_custom_post_type_error_illegal_name       = 'O nome deste tipo de post customizado tem um nome não permitido';
$lang_custom_post_type_error_unknown_entry      = 'Esse tipo de post customizado é desconhecido';

// Status messages
$lang_status_ok = 'Dados salvos';

// Dashboard
$lang_dashboard_backups = 'Backups';
$lang_dashboard_blocks = 'Blocos';
$lang_dashboard_edit_blocks = 'Editar blocos';
$lang_dashboard_blog = 'Blog';
$lang_dashboard_edit_blog = 'Editar blog';
$lang_dashboard_notes = 'Notas do painel';
$lang_dashboard_file_storage = 'Aramazenamento de arquivo';
$lang_dashboard_media = 'Mídia';
$lang_dashboard_edit_media = 'Editar mídia';
$lang_dashboard_pages = 'Páginas';
$lang_dashboard_edit_page = 'Editas página';

// Settings
$lang_settings_title = 'Configurações do Pulse';
$lang_settings_general = 'Geral';
$lang_settings_forms = 'Formulários';
$lang_settings_security = 'Segurança';
$lang_settings_permissions = 'Permissões';
$lang_settings_extend = 'Estender';

//// Settings: General
$lang_settings_path = 'Caminho';
$lang_settings_path_tooltip = 'Deixe em branco se instalado na pasta raiz';
$lang_settings_admin = 'Administrador';
$lang_settings_admin_tooltip = 'Nome da pasta do administrador';
$lang_settings_password = 'Senha';
$lang_settings_password_tooltip = 'Algo difícil de adivinhar';
$lang_settings_backup_tooltip = 'Backup automático do site';
$lang_settings_backupemail = 'Email de backup';
$lang_settings_backupemail_tooltip = 'Onde deve ser enviado o ZIP do backup';
$lang_settings_time = 'Fuso horário padrão';
$lang_settings_language = 'Idioma';
$lang_settings_ip = 'Usar IP anônimo';
$lang_settings_frontpage = 'Exibição da página frontal';
$lang_settings_adminfrontpage = 'Administração da exibição da página frontal';
$lang_settings_adminname = 'Nome de usuário do administrador';
$lang_settings_adminname_tooltip = 'Used to display name for Blog posts';
$lang_settings_css = 'Sobrescrever CSS de todo o site';
$lang_settings_css_tooltip = 'Cole seu CSS aqui';
$lang_settings_js = 'Sobrescrever JS de todo o site';
$lang_settings_js_tooltip = 'Cole seu JS aqui';

$lang_settings_home_page = 'Pagina inicial';

//// Settings: Avatar
$lang_settings_avatar_upload = 'Upload de avatar';

//// Settings: GDPR
$lang_settings_title_gdpr = 'GDPR';
$lang_settings_gdpr_enable_in_form = 'Ativar GDPR na tag de formulário';

$lang_settings_gdpr_enable_in_tag    = 'Ativar GDPR na tag';
$lang_settings_gdpr_tag_text         = 'Texto pop-up GDPR';
$lang_settings_gdpr_tag_text_tooltip = 'Texto pop-up GDPR (tooltip)';

//// Settings: Cache
$lang_settings_title_cache = 'Cache';
$lang_settings_cache = 'Habilitar o cache do frontend';

//// Settings: Editor
$lang_settings_title_editor = 'Editor';
$lang_settings_wysiwyg = 'Habilitar o editor WYSIWYG nos blocos (se não usar HTML e Markdown)';
$lang_settings_upload = 'Arquivos permitidos para upload';
$lang_settings_upload_tooltip = 'Usar vírgula para separar extensões de arquivo';
$lang_settings_wysiwygpages = 'Habilitar o editor WYSIWYG nas páginas (se não usar HTML e Markdown)';
$lang_settings_integrate_rapidweaver = 'Integrar RapidWeaver';

//// Settings: Made in Pulse
$lang_settings_title_made_in_pulse = 'Feito no Pulse';
$lang_settings_made_in_pulse       = 'Emblema Feito no Pulse adicinado';
$lang_settings_made_in_pulse_label = 'Habilitar conteúdo feito no pulse para o modelo';

$lang_settings_theme_meta_author_show       = 'Exibir o meta do autor no tema';
$lang_settings_theme_meta_author_show_label = 'Exibir o meta do autor no tema';

//// Settings: Media
$lang_settings_title_media = 'Mídia';
$lang_settings_jpeg = 'Qualidade do JPEG';
$lang_settings_jpeg_tooltip = 'Use 100 para qualidade máxima de JPEG (arquivos grandes)';
$lang_settings_jpegresample = 'Reamostragem de JPEG "desligada"';
$lang_settings_jpegsize = 'Qualidade do JPEG';
$lang_settings_jpegsize_tooltip = 'Aumentar os JPEGs para a altura máxima';
$lang_settings_thumbheight = 'Altura da miniatura';
$lang_settings_thumbheight_tooltip = 'Altura em px';
$lang_settings_thumb = 'Criar miniatura';

//// Settings: Navigation
$lang_settings_title_navigation = 'Navegação';
$lang_settings_navigationmenu = 'Habilitar edição no frontend';
$lang_settings_title_managenavigation = 'Gerenciar a navegação do site';

/// Settings: Google Analytics
$lang_settings_title_google = 'Google Analytics';
$lang_settings_google = 'Código de rasteamento do Analytics';
$lang_settings_google_tooltip = 'Cole o snippet do código de rastreamento do Google Analytics aqui';

//// Settings: GeoIP
$lang_settings_title_geoip = 'GeoIP';
$lang_settings_geoip       = 'Dados GeoIP para estatísticas do site';
$lang_settings_geoip_label = 'Habilitar GeoIP para estatísticas aqui';

$lang_settings_geoip_api_key         = 'GeoIP serviço API KEY';
$lang_settings_geoip_api_key_tooltip = 'GeoIP serviço API KEY';
$lang_settings_geoip_service         = 'GeoIP serviço';
$lang_settings_geoip_service_tooltip = 'freegeoip, ipstack';

//// Settings: OGP
$lang_settings_title_ogp = 'OGP';
$lang_settings_ogp = 'Imagem padrão OGP';
$lang_settings_ogp_tooltip = 'Link absoluto ou relativo';

$lang_settings_ogp_facebook_admin           = 'Facebook admins';
$lang_settings_ogp_facebook_admin_tooltip   = 'Facebook admins';
$lang_settings_ogp_facebook_id              = 'Facebook app ID';
$lang_settings_ogp_facebook_id_tooltip      = 'Facebook app ID';
$lang_settings_ogp_twitter_creator          = 'Conta pessoal do Twitter';
$lang_settings_ogp_twitter_creator_tooltip  = 'Conta pessoal do Twitter';
$lang_settings_ogp_twitter_username         = 'Conta do Twitter para o site';
$lang_settings_ogp_twitter_username_tooltip = 'Conta do Twitter para o site';

//// Settings: Blog
$lang_settings_title_blog = 'Blog';
$lang_settings_blogresults = 'Resultados por página';
$lang_settings_blogresults_tooltip = 'Posts do blog por página';
$lang_settings_blogdisqus = 'Habilitar comentários do Disqus';
$lang_settings_blogdisqususer = 'Usuário do Disqus';
$lang_settings_blogdisqususer_tooltip = 'Adicionar o shortname da conta Disqus';
$lang_settings_blogdate = 'Formato da data';
$lang_settings_blogdate_tooltip = 'Formato da data em PHP. Saiba mais em: https://php.net/manual/en/function.date.php';
$lang_settings_blog_flag_reverse = 'Ordem reversa da lista de blogs'; 
$lang_settings_blogmasonry = 'Habilitar leiaute de alvenaria no blog';
$lang_settings_blog_blog_flag_show_link = 'Mostrar link para o conteúdo do blog';
$lang_settings_blog_blog_flag_show_teaser_image = 'Exibir a imagem de visualização';

//// Settings: RSS
$lang_settings_title_rss = 'RSS';
$lang_settings_rsstitle = 'nome do blog no RSS';
$lang_settings_rsstitle_tooltip = 'Meu blog';
$lang_settings_rssdescription = 'descrção do blog no RSS';
$lang_settings_rssdescription_tooltip = 'Este é o meu blog.';
$lang_settings_rssurl = 'URL do blog';
$lang_settings_rssurl_tooltip = 'http://example.com/blog';
$lang_settings_rsslang = 'Formato de data';
$lang_settings_rsslang_tooltip = 'pt-br';
$lang_settings_rssurlprefix = 'prefixo da URL do blog';
$lang_settings_rssurlprefix_tooltip = '(blog) deve ser blog-1-post-titulo, tambem editável no htaccess';

//// Settings: SMTP Settings
$lang_settings_title_smtp = 'Configurações do SMTP';
$lang_settings_smtpusername = 'Usuário do SMTP';
$lang_settings_smtpusername_tooltip = 'Apenas preencher se quiser usar SMTP';
$lang_settings_smtppassword = 'Senha SMTP';
$lang_settings_smtppassword_tooltip = 'Senha';
$lang_settings_smtphost = 'Host SMTP';
$lang_settings_smtphost_tooltip = 'correio.servidor.com';
$lang_settings_smtpport = 'Porta SMTP';
$lang_settings_smtpport_tooltip = '465';

//// Settings: SweetAlert
$lang_settings_title_sweetalert = 'Configurações do SweetAlert';
$lang_settings_sweetalert_active_tooltip  = 'Ativar alertas';
$lang_settings_sweetalert_active          = 'Ativatar';
$lang_settings_sweetalert_timeout_tooltip = 'Demora de tempo esgotado (milisegundos)';
$lang_settings_sweetalert_timeout         = 'Tempo esgotado';

//// Settings: Pagination
$lang_settings_title_pagination = 'Paginação';
$lang_settings_paginationlinks = 'Links de página a ser exibidos';
$lang_settings_paginationlinks_tooltip = 'Aparece em blocos e na navegação de páginas, por exemplo';
$lang_settings_paginationpages = 'Resulados por página';
$lang_settings_paginationpages_tooltip = 'Quantas páginas aparecem por link';

//// Settings: Forms
$lang_settings_forminputname = 'Entrada do nome';
$lang_settings_forminputname_tooltip = 'texto';
$lang_settings_forminputemail = 'Entrada de email';
$lang_settings_forminputemail_tooltip = 'email';
$lang_settings_forminputtel = 'Entrada do telefone';
$lang_settings_forminputtel_tooltip = 'texto';

$lang_settings_formnamename = 'Texto para nome';
$lang_settings_formnamename_tooltip = 'Nome';
$lang_settings_formemailname = 'Texto para email';
$lang_settings_formemailname_tooltip = 'Email';
$lang_settings_formtextarea = 'Tamanho da área de texto';
$lang_settings_formtextarea_tooltip = 'Número de colunas na área de texto para comentários';
$lang_settings_formemail = 'Destinatário do formulário';
$lang_settings_formemail_tooltip = 'Separar múltiplos destinatários por vírgula';
$lang_settings_formsubject = 'Linha de assunto do formulário';
$lang_settings_formsubject_tooltip = 'Você recebeu um email';
$lang_settings_formthanks = 'Habilitar resposta automática de agradecimento depois de envio';
$lang_settings_formredirect = 'Redirecionamtno de envio';
$lang_settings_formredirect_tooltip = 'http://seusite.com/obrigado';
$lang_settings_formcomment             = 'Texto/rótulo para comentário';
$lang_settings_formcommentname_tooltip = 'Commentário';
$lang_settings_form_gdpr = 'GDPR entrada';
$lang_settings_form_gdpr_name_tooltip = 'GDPR';
$lang_settings_formphone               = 'Texto/rótulo para telefone';
$lang_settings_formphonename_tooltip   = 'Telefone';

//// Settings: OTP One-Time Password
$lang_settings_title_otp = 'Configurações para One Time Password (Administrador)';
$lang_settings_otpactivate = 'Habilitar o One Time Password';
$lang_settings_otpsecret = 'Segredo do One Time Password';
$lang_settings_otpsecret_tooltip = 'Obtenha de um app de OTP, como o Google Authenticator';

//// Settings: reCAPTCHA
$lang_settings_title_recap = 'reCAPTCHA';
$lang_settings_recapkey = 'Chave reCAPTCHA do site';
$lang_settings_recapkey_tooltip = 'Obtenha da conta Google: https://www.google.com/recaptcha';
$lang_settings_recapkeysecret = 'Chave secreta do reCAPTCHA';
$lang_settings_recapkeysecret_tooltip = 'Obtenha da conta Google: https://www.google.com/recaptcha';

//// Settings: Permissions
$lang_settings_title_editor = 'Usuário editor';
$lang_settings_editor = 'Habilitar usuário editor';
$lang_settings_editorpass = 'Senha do editor';
$lang_settings_editorpass_tooltip = 'Algo difícil de adivinhar';
$lang_settings_editoruser = 'Nome de usuário do editor';
$lang_settings_editoruser_tooltip = 'Usado apra exibir o nome de post do blog';

$lang_settings_title_editorotp = 'Configurações para One Time Password (editor)';
$lang_settings_editorotpactivate = 'Ativar o One Time Password';
$lang_settings_editorotpsecret = 'Segredo do One Time Password';
$lang_settings_editorotpsecret_tooltip = 'Obtenha de um app de OTP, como o Google Authenticator';

$lang_settings_title_editoraccess = 'Permitir ao editor acesso a todos os blocos:';
$lang_settings_title_editorpagesaccess = 'Permitir ao editor acesso a todas as páginas:';

//// Settings: Extend
$lang_settings_title_themes = 'Temas';
$lang_settings_themeselect = 'Tema selecionado';
$lang_settings_themeupload = 'Subir ZIP do tema';

$lang_settings_title_plugins = 'Plugins';
$lang_settings_pluginupload = 'USubir ZIP do plugin';

$lang_settings_title_customposts = 'Tipo de post customizado';
$lang_settings_managecustomposts = 'Gerenciar tipos de post customizado';

$lang_settings_themeuploader = 'Subir arquivo ZIP de um novo tema';
$lang_settings_pluginuploader = 'Subir arquivo ZIP de um novo plugin';

$lang_settings_title_debug_info  = 'Informação para debug';
$lang_settings_manage_debug_info = 'Informação para debug';
$lang_settings_manage_log_viewer = 'Visualizador de registro';

$lang_settings_title_update  = 'Atualizar';
$lang_settings_manage_update = 'Atualizar';

//// Settings: Media
$lang_settings_mediaupload = 'Subir arquivo de mídia';
$lang_settings_upload_max_size = 'Tamanho máximo de upload';
$lang_settings_upload_size_error = 'Arquivo excede o tamanho máximo de upload';

//// Settings: Navigation
$lang_settings_navigationtitle = 'Gerenciar lonks de navegação';
$lang_settings_navigationsubtitle = 'Arraste e solte para reordenar itens da lista.';
$lang_settings_navigationsubmenu = 'Adicionar submenu';

$lang_settings_navigation_non_pulse_page = 'Adicionar um item não original do Pulse';
$lang_settings_navigation_non_pulse_name = 'Nome';
$lang_settings_navigation_non_pulse_url  = 'URL';

$lang_settings_navigation_activate = 'Ativar';

$lang_settings_navigation_add_menu = "Adicionar menu";
$lang_settings_navigation_menus = "Menus";

//// Settings: Custom Post Type
$lang_settings_custompostentries = 'Entradas de tipo de post customizadas para:';
$lang_settings_custompostadd = 'Adicionar uma nova entrada';

$lang_settings_title_custompostedit = 'Entradas de tipo de post customizadas para:';
$lang_settings_custompostback = '< Voltar para a página de lista';
$lang_settings_custompostname = 'Nome do post';

$lang_settings_custompostdelete = 'Entradas de tipo de post customizadas para';

$lang_settings_custompostaddentry = 'Adicionar entradas de tipo de post customizadas para:';

$lang_settings_customposttypes = 'Tipos de post customizadas';
$lang_settings_custompostmanage = 'gerenciar entradas';
$lang_settings_custompostmanageedit = 'editar';
$lang_settings_custompostmanageadd = 'Adicionar um novo tipo de post customizado';

$lang_settings_title_custompostedit_title = 'Editar um tipo de post customizado';
$lang_settings_title_custompostedit_titlein = 'Editar um tipo de post customizado em:';

$lang_settings_custompostdefadd = 'Adicionar um novo tipo de post customizado';
$lang_settings_custompostdeftypename = 'Nome do tipo de post';
$lang_settings_custompostdefname = 'Nome';
$lang_settings_custompostdeftype = 'Tipo';
$lang_settings_custompostdeffield = 'Campo';
$lang_settings_custompostcontent = 'Conteúdo';

# log viewer
$lang_settings_log_viewer_log_files   = 'Arquivos de log';
$lang_settings_log_viewer_log_content = 'Entradas de log'; 

// Tags
$lang_settings_title_tags = 'Etiquetas';
$lang_settings_manage_tags = 'Gerenciar etiquetas';

$lang_settings_tags_title = 'Gerenciar as etiquetas';
$lang_settings_tags_subtitle = 'Adicionar / Apagar etiquetas e descrições.';

$lang_settings_tags_name = 'Nome';
$lang_settings_tags_description = 'Descrição';

// Template Strings
$lang_settings_title_template_strings = 'Texto do modelo';

$lang_settings_template_string_admin_login_welcome_tooltip = 'Qualquer coisa em uma tag span é destacada. Atual: Oi! Usuário Pulse';
$lang_settings_template_string_admin_login_welcome         = 'Login Welcome Texto';

# User Group List
$lang_settings_title_user_group_list  = 'Lista de grupos de usuários';
$lang_settings_manage_user_group_list = 'Gerenciar lista de grupos de usuários';

$lang_settings_user_group_list_title    = 'Gerenciar Grupos';
$lang_settings_user_group_list_subtitle = 'Adicionar / Apagar grupos';

$lang_settings_user_group_list_group_name  = 'Nome do grupo';
$lang_settings_user_group_list_permissions = 'Permissões de acesso';

$lang_settings_user_group_list_read       = 'Ler';
$lang_settings_user_group_list_read_write = 'Ler escrever';

$lang_settings_user_group_list_access_denied = 'O acesso a este item é negado';

// User List
$lang_settings_title_user_list = 'Lista de usuários';
$lang_settings_manage_user_list = 'Gerenciar lista de usuários';

$lang_settings_user_list_title = 'Gerenciar usuários';
$lang_settings_user_list_subtitle = 'Adicionar / Excluir usuários';

$lang_settings_user_list_acl_role = 'Papel do usuário';
$lang_settings_user_list_otp_activate = 'Ativar OTP';
$lang_settings_user_list_password = 'Senha';
$lang_settings_user_list_username = 'Username';

$lang_settings_user_list_error_no_group = 'Por favor, adicione um grupo de usuários ao novo usuário';

// Unishop
$lang_settings_unishop_title = 'Pulse Comércio';
$lang_settings_unishop_update = 'Gerenciar sua loja';
$lang_settings_integrate_ecommerce = 'Integrar comércio';

// Search
$lang_search_title = 'Buscar';
$lang_search_placeholder = 'Buscar termo';
$lang_search_cta = 'Buscar';
$lang_search_noresults = 'Busca sem resultados';
$lang_search_results = 'Resultados da busca';
$lang_search_links = 'Link para';

// Page List
$lang_pagelist = 'Lista de páginas';

// Admin - Debug info
$lang_debug_info_title     = 'Informações para debug';
$lang_debug_info_path      = 'Caminho';
$lang_debug_info_title_sub = 'Permissões de arquivo/diretório';
$lang_debug_info_button    = 'Baixar';
$lang_debug_info_text      = 'Baixar o arquivo zip';

// Admin - Open
$lang_open_meta_draft_mode = 'Modo rascunho';
$lang_open_meta_searchable = 'Exibir na busca';

// Admin - Update
$lang_update_title     = 'Atualizar a instalação do Pulse CMS';
$lang_update_title_sub = 'Atualizar o arquivo zip do novo PulseCMS';
$lang_update_button    = 'Atualizar';

# Plugin & Tags Page
$lang_plugins_tags = (object)[
	'menu' => 'Ajuda de plugins',
	'page' => (object)[
		'title' => 'Plugins instalados',
		'plugin_title' => 'Plugins',
		'tag_title' => 'Tags',
		'default_description' => 'No information available for this item',
		'plugins' => (object)[
			'drop'           => 'Drag and drop plugin',
			'unishop'        => 'Store',
			'unishop_editor' => 'Edit Store data',
			'disqus'         => 'Commenting',
			'ogp'            => 'Social META Data',
			'parsedown'      => 'Markdown parser'
		],
		
		'tags' => (object)[
			'at' => 'Hide mail addresses (Redactor)',
			'block' => 'Show a block - {{block}}',
			'block_loop' => 'Show all blocks in a folder',
			'blog' => 'Show a blog - {{blog}}',
			'blog-content-loop' => 'Create your Blog layout - {{blog}} {{featured-image}} {{blog-content-loop}} {{blog-item-author}} {{blog-item-date}} {{blog-item-featured-image}} {{blog-item-title}} {{blog-item-content}} {{/blog-content-loop}} {{/blog}}',
			'blog-item-author' => 'Blog item author block',
			'blog-item-content' => 'Blog item content block',
			'blog-item-date' => 'Blog item date block',
			'blog-item-featured_image' => 'Blog item featured image',
			'blog-item-tag' => 'Blog item tags',
			'blog-item-title' => 'Blog item title block',
			'blog-list' => 'List Blog posts - {{blog-list}}',
			'blog-show' => 'Arrange Blog items in detail - {{blog-show}}',
			'blog-tags' => 'Show blog tags - {{blog-tags}}',
			'breadcrumb' => 'Show site breadcrumbs - {{breadcrumb}}',
			'cookieconsent' => 'Show consent to track cookies - {{cookieconsent:#000:#f1d600:edgeless:bottom:www.pulsecms.com}}',
			'custom_post_type' => 'Show a custom post type object - {{custom_post_type:book/hercules}}',
			'domain' => 'Show the current domain. Useful for links - {{domain}}',
			'dropzone' => 'Add a dropzone upload handler area - {{dropzone:media/gallery1}}',
			'email-list' => 'Collect emails - {{email-list}}',
			'endpoint' => 'Create a link to a block (Block embed option)',
			'featured-image' => 'Show featured image for a blog post',
			'form' => 'Contact form - {{form}}',
			'gal' => 'Gallery tag - {{gal:galname}} or {{gal:gallery1:5:yes}}',
			'gdpr' => 'Show GDPR tracking consent - {{gdpr:additional text}}',
			'googlemaps' => 'Google maps tag - {{googlemaps:address=brooklyn children museum-new york-usa,width=600,height=300,zoom=12}}',
			'justforms' => 'Just forms - {{justforms:formid:height}}',
			'link' => 'Directly lnk to a blog/page - {{link:page/animal/hippo}}    {{link:blog/1}}',
			'localizer' => 'Locale (translation) aware Blocks - {{localizer:block}}',
			'localizer_init' => 'Save locale in session',
			'mailchimp' => 'Email form via MailChimp API - {{mailchimp:user:formid}}',
			'masonry' => 'Gallery tag using masonry layout - {{masonry:galname}}',
			'media_player' => 'Show a media player for audio/video media - {{media_player://domain.com/content/media/CheersThemeTune.mp3:audio/mp3:audio}}    {{media_player://domain.com/content/media/rotate_set.mov:video/mp4:video:400:300}}',
			'navigation' => 'Navigation bar (Settings)',
			'navigation_logged_in' => 'Navigation bar for logged in users (Settings)',
			'ogp' => 'OGP - make sure to add the tag in the Template file',
			'page_list' => 'Show a list of pages - {{page_list}}',
			'paypal' => 'Paypal integration - {{paypal:email@domain.com:USD:site.com/success:site.com/cancel:Buy with:20:Polo Shirt}}',
			'picture' => 'Show an image from the media folder',
			'policy' => 'Show the privacy policy - {{policy:company:location:date}}',
			'recentposts' => 'Show blog recent posts - {{recentposts:"10":"blog/another"}}',
			'recentposts_visual' => 'Show blog recent posts with embedded images - {{recentposts_visual:"limit":"location":"no_date":"limit text"}}',
			'sb_block' => 'Allow code in a Block -  {{sb_block:name}}',
			'sb_localizer' => 'Locale specific SuperBlock - {{sb_localizer}}',
			'sb_login' => 'Control access to a page - {{sb_login:password:sharedsecret:blockname:errormessage}}',
			'search' => 'Show search form and data - {{search}}',
			'show_var' => 'Show a link path - {{show_var:path}} e.g. {{show_var:path}}/privacy as the link to your Privacy page',
			'slide' => 'Show a gallery as a slide show - {{slide:galname}}',
			'social' => 'Social share buttons - {{social}}',
			'stripe' => 'Stripe API integration - {{stripe:pk_live123456789:sku_123456789:site.com/success:site.com/cancel:Buy Now}} ',
			'social_exposure' => 'Show social media META images - place in media/opengraph directory',
			'teaser_image' => 'Show a blog teaser image - option in Settings',
			'theme_css' => 'Show page CSS - option in Settings',
			'theme_js' => 'Show page JS - option in Settings',
			'theme_js_body' => 'Show page JS (in body) - option in Settings',
			'thumbs' => 'Show media thumbnails - {{thumbs:galname}}',
			'unishop' => 'Display Store info - {{unishop:"test@this.that":"USD":"$":"US":"0":"/paypal_ok":"/paypal_cancel"}}'
		]
	]
];