<?php
/* TOP_COMMENT_START
 * Copyright (C) 2022, Levion Partners dba PulseCMS - All Rights Reserved
 *
 * This file is part of Pulse Core. It may be used by individuals or organizations generating less than $400,000 USD per year in revenue, free-of-charge. Individuals or organizations generating over $400,000 in annual revenue who continue to use Pulse Core after 90 days for non-evaluation and non-development use must purchase a paid license. 
 *
 * Proprietary
 * You may modify this source code for internal use. Resale or redistribution is prohibited.
 *
 * You can get the latest version at: https://pulsecms.com/
 *
 * Dated June 2023
 *
TOP_COMMENT_END */


//Global
$lang_cancel = "Cancelar";
$lang_duplicate = "Duplicar";
$lang_help = "Ayuda";
$lang_help_url ="https://www.pulsecms.com/help";
$lang_settings = "Configuración";
$lang_account = "Cuenta";
$lang_save = "Guardar";
$lang_rename_btn = "Renombrar";
$lang_title = "Pulse CMS";

$lang_not_supported_in_this_version = 'Not supported in this version';

// Auto backup
$lang_autobackup_email_subject_line = 'Recordatorio de auto-copia de seguridad de Pulse';
$lang_autobackup_email_text =<<<EOD
Hola,

Su instalación de Pulse ha generado un archivo zip de respaldo.

Saludos,
El Equipo de Pulse CMS
EOD;

// Breadcrumb
$lang_breadcrumb_home = 'Página de inicio';

// Login
$lang_login_forgot_password = "¿Olvidó su contraseña?";
$lang_login_forgot_password_email_body =<<<EOD
	Hola,
	
	Su contraseña de Pulse es PASSWORD
EOD;
$lang_login_forgot_password_email_subject_line = "¿Olvidó su contraseña de Pulse?"; 
$lang_login_incorrect = "Contraseña Incorrecta!";
$lang_login_password = "Contraseña";
$lang_login_button = "Iniciar sesión";
$lang_nav_logout = "Cerrar sesión";
$lang_login_otp = "Contraseña OTP";
$lang_login_welcome = "¡Hola!";
$lang_login_name = "Usuario de Pulse";

$lang_login_forgot_password_message = 'Tu contraseña ha sido restablecida';

// Home
$lang_home_emptyfold = "Carpeta vacía"; 
$lang_home_new = "Nuevo";
$lang_home_upload_button = "Subir";
$lang_home_preview = "Previsualizar";

// Navigation
$lang_nav_title = "Navegación";
$lang_nav_home = "Panel de control";
$lang_nav_blocks = "Bloques";
$lang_nav_img = "Multimedia";
$lang_nav_users = "Usuarios";
$lang_nav_store = "Tienda";
$lang_nav_blog = "Blog";
$lang_nav_pages = "Páginas";
$lang_nav_stats = "Estadísticas";

// Navigation logged in bar
$lang_nav_logged_in_add_block     = 'Añadir nuevo bloque';
$lang_nav_logged_in_add_blog_post = 'Añadir nueva publicación al blog';
$lang_nav_logged_in_add_media     = 'Añadir nuevo multimedia';
$lang_nav_logged_in_add_page      = 'Añadir nueva página';


// Gallery
$lang_gal_alt_gallery = "Etiqueta alt";
$lang_gal_caption_gallery = "Insertar texto aquí";
$lang_gal_filename = "Archivo";
$lang_gal_dimensions = "Dimensiones";
$lang_gal_size = "Tamaño";
$lang_gal_audio = "Audio";
$lang_gal_video = "Vídeo";
$lang_gal_img = "Imagen";
$lang_gal_link = "Enlace";
$lang_gallery_tool_tip = "Para crear una galería de lightbox, crea una carpeta de imágenes y usa la etiqueta incrustada.";
$lang_crop = 'Recortar';
$lang_media_order = 'Orden';
$lang_media_replace = 'Reemplazar';

// Pages
$lang_pages_meta = "Meta";
$lang_pages_options = "Options";
$lang_pages_title = "Título de la Página";
$lang_pages_description = "Descripción de la Página";

$lang_pages_css = 'CSS en línea';
$lang_pages_js = 'JS en línea';
$lang_pages_language = 'Idioma';
$lang_pages_template = 'Plantilla de página';


// Create
$lang_create_file_or_folder = 'Nueva página';

$lang_create_file_or_folder_block = "Nuevo Bloque";
$lang_create_file_or_folder_blog  = "Nuevo Blog";
$lang_create_file_or_folder_page  = "Nueva Página";
$lang_create_file_or_folder_media = "Nuevo Multimedia";

$lang_create_item       = 'Item';
$lang_create_item_block = 'Elemento Bloque';
$lang_create_item_blog  = 'Elemento Blog';
$lang_create_item_page  = 'Página';
$lang_create_item_media = 'Elemento Multimedia';
$lang_create_item_folder = 'Carpeta';

$lang_create_button = "Crear"; 
$lang_create_tool_tip = "Las páginas, bloques y publicaciones del blog deben terminar con '.txt', que se agregará automáticamente. Para crear una carpeta o blog nuevo, seleccione Carpeta o Blog y Crear.";
$lang_create_embed = "Insertar";
$lang_create_embed_tag = "Etiqueta incrustada:";
$lang_create_embed_url = "URL incrustada:";
$lang_create_embed_html = "HTML incrustado:";
$lang_create_embed_php = "PHP incrustado:";

$lang_create_block_move = "Mover bloque a";
$lang_create_media_move = "Mover multimedia a";

$lang_create_folder_error        = 'No se puede crear una nueva carpeta';
$lang_create_folder_error_exists = 'La nueva carpeta ya existe';

$lang_create_folder_error_no_base   = 'Carpeta base no encontrada';
$lang_create_folder_error_no_folder = 'Nombre de carpeta no ingresado';

// Delete
$lang_delete = 'Estás seguro de que quieres borrar ';
$lang_del_button = "Eliminar";

// Errors
$lang_error_create_ext = 'Extensión de archivo inválida.';
$lang_error_file_exists = 'Ya existe un archivo con este nombre en esta carpeta.';
$lang_error_upload = 'Para subir una imagen debe estar en una galería.';
$lang_no_content = 'Contenido no encontrado';

//Blog
$lang_blog_title = 'Título del Blog';
$lang_blog_date = 'Fecha';
$lang_blog_read_more = 'Leer más';
$lang_blog_back_button = 'Atrás';
$lang_blog_older = 'Anterior';
$lang_blog_newer = 'Posterior';
$lang_blog_posted_in = 'Publicado en:';
$lang_blog_error_folder = "No puedes crear una carpeta en Blog";
$lang_blog_tool_tip = "Las entradas del blog se ordenan por número, siendo la más alta la publicación más reciente.";
$lang_blog_import = 'Importar';
$lang_blog_import_tool_tip = 'Importar las entradas del blog desde RSS. El importador importará desde los formatos RSS y ATOM.';
$lang_blog_import_page_max = 'Número máximo de páginas';
$lang_blog_import_page_var = 'Nombre de la variable de paginación';
$lang_blog_import_url = 'URL';

$lang_blog_description = 'Descripción del Blog';
$lang_blog_featured_image = 'Blog Imagen destacada';
$lang_blog_tags = 'Etiquetas del Blog (separadas por comas)';
$lang_blog_tags_short = 'Etiquetas del Blog';
$lang_blog_url = 'URL del Blog';
$lang_blog_index = '¿Desea indexar esto?';
$lang_blog_nofollow = '¿Desea "no seguir" esto?';
$lang_blog_custom = 'Descripción META personalizada';
$lang_blog_list = 'Lista de blogs';

//Form
$lang_form_error1 = 'Por favor complete el campo';
$lang_form_error2a = 'Su campo ';
$lang_form_error2b = ' es demasiado largo.';
$lang_form_subject_line = 'Contacto';
$lang_form_email_sent = 'Email enviado';
$lang_form_sent_button = 'Enviar';
$lang_auto_thank_contact = 'Gracias por enviar el Email - Te responderemos en cuanto lo recibamos';

$lang_form_error_recapcha = 'reCAPTCHA falló';

$lang_form_comment = 'Comentario';
$lang_form_gdpr    = 'GDPR';
$lang_form_phone   = 'Teléfono';
$lang_form_name    = 'Nombre';
$lang_form_email   = 'Email';

// Mailchimp
$lang_mailchimp_subscribe_label = 'Suscríbase a nuestra lista de correo';
$lang_mailchimp_email_address   = 'Dirección de Email';
$lang_mailchimp_subscribe       = 'Suscribir';

//Newsletter Form
$lang_newsletter_thanks ='¡Gracias!';
$lang_newsletter_try_again ='Inténtalo de nuevo';
$lang_newsletter_placeholder ='Ingresar Email';
$lang_newsletter_send ='Registrarse';

// Redactor
$lang_redactor_mail_button     = 'Añadir una dirección de Email';
$lang_redactor_mail_link_title = 'Enviarme un Email';

// Stats
$lang_stats_today = "Visitantes";
$lang_stats_refers = "Referencias Principales";
$lang_stats_pages = "Páginas Principales";
$lang_stats_refresh = "Refrescar";
$lang_stats_pageviews = "Vistas de Páginas";
$lang_stats_per_visit = "Páginas / Visita";
$lang_stats_bounce_rate ="Tasa de rebote";
$lang_stats_online = "En línea";
$lang_stats_thisweek = "Esta semana";
$lang_stats_todays_stats = "Hoy";
$lang_stats_nodata = "Sin datos";

$lang_stats_browsers  = "navegadores";
$lang_stats_countries = "países";
$lang_stats_devices   = "dispositivos";
$lang_stats_systems   = "sistemas";

// Sweet Alert
$lang_sweetalert_ok    = "OK";
$lang_sweetalert_saved = "Guardado";

// Custom post types
$lang_custom_post_type_error_illegal_characters = 'El nombre de la publicación tiene caracteres ilegales';
$lang_custom_post_type_error_illegal_name       = 'El nombre de la publicación tiene un nombre ilegal';
$lang_custom_post_type_error_unknown_entry      = 'Esta entrada de la publicación es desconocida';

// Status messages
$lang_status_ok = 'Datos guardados';

// Dashboard
$lang_dashboard_backups = 'Copias de seguridad';
$lang_dashboard_blocks = 'Bloques';
$lang_dashboard_edit_blocks = 'Editar Bloques';
$lang_dashboard_blog = 'Blog';
$lang_dashboard_edit_blog = 'Editar Blog';
$lang_dashboard_notes = 'Notas del Panel de Control';
$lang_dashboard_file_storage = 'Almacenamiento de archivos';
$lang_dashboard_media = 'Multimedia';
$lang_dashboard_edit_media = 'Editar Multimedia';
$lang_dashboard_pages = 'Páginas';
$lang_dashboard_edit_page = 'Editar Página';

// Settings
$lang_settings_title = 'Configuración de Pulse';
$lang_settings_general = 'General';
$lang_settings_forms = 'Formularios';
$lang_settings_security = 'Seguridad';
$lang_settings_permissions = 'Permisos';
$lang_settings_extend = 'Extender';

//// Settings: General
$lang_settings_path = 'Ruta';
$lang_settings_path_tooltip = 'Dejar en blanco si está instalado en la carpeta raíz';
$lang_settings_admin = 'Administrador';
$lang_settings_admin_tooltip = 'Nombre de la carpeta de administración';
$lang_settings_password = 'Contraseña';
$lang_settings_password_tooltip = 'Algo difícil de adivinar';
$lang_settings_backup_tooltip = 'Copia de seguridad automática del sitio';
$lang_settings_backupemail = 'Email de respaldo';
$lang_settings_backupemail_tooltip = 'Lugar para enviar la copia de seguridad';
$lang_settings_time = 'Zona horaria predeterminada';
$lang_settings_language = 'Idioma';
$lang_settings_ip = 'Anonimizar IP';
$lang_settings_frontpage = 'Pantalla de la página frontal';
$lang_settings_adminfrontpage = 'Pantalla de la página frontal del administrador';
$lang_settings_adminname = 'Nombre del Administrador';
$lang_settings_adminname_tooltip = 'Usada para mostrar el nombre de las publicaciones del Blog';
$lang_settings_css = 'Sobrescritura del CSS para todo el sitio';
$lang_settings_css_tooltip = 'Pegar su CSS aquí';
$lang_settings_js = 'Sobrescritura del JS para todo el sitio';
$lang_settings_js_tooltip = 'Pegar su JS aquí';

$lang_settings_home_page = 'Página de inicio';

//// Settings: Avatar
$lang_settings_avatar_upload = 'Carga de avatar';

//// Settings: GDPR
$lang_settings_title_gdpr = 'GDPR';
$lang_settings_gdpr_enable_in_form = 'Habilitar GDPR en la etiqueta de formulario';

$lang_settings_gdpr_enable_in_tag    = 'Habilitar GDPR en la etiqueta';
$lang_settings_gdpr_tag_text         = 'Texto emergente GDPR';
$lang_settings_gdpr_tag_text_tooltip = 'Texto emergente GDPR (tooltip)';

//// Settings: Cache
$lang_settings_title_cache = 'Caché';
$lang_settings_cache = 'Habilitar caché del frontend';

//// Settings: Editor
$lang_settings_title_editor = 'Editor';
$lang_settings_wysiwyg = 'Habilitar el editor WYSIWYG para Bloques (de lo contrario, HTML y Markdown)';
$lang_settings_upload = 'Archivos permitidos para subir';
$lang_settings_upload_tooltip = 'Usar coma para separar las extensiones de archivos';
$lang_settings_wysiwygpages = 'Habilitar el editor WYSIWYG para Páginas (de lo contrario, HTML y Markdown)';
$lang_settings_integrate_rapidweaver = 'Integrar RapidWeaver';

//// Settings: Made in Pulse
$lang_settings_title_made_in_pulse = 'Hecho con Pulse';
$lang_settings_made_in_pulse       = 'Añadido el distintivo "hecho con Pulse"';
$lang_settings_made_in_pulse_label = 'Habilitar contenido "hecho con pulse" en la plantilla';

$lang_settings_theme_meta_author_show       = 'Mostrar datos del autor en el tema';
$lang_settings_theme_meta_author_show_label = 'Mostrar datos del autor en el tema';

//// Settings: Media
$lang_settings_title_media = 'Multimedia';
$lang_settings_jpeg = 'Calidad JPEG';
$lang_settings_jpeg_tooltip = 'Usar 100 para una calidad JPEG completa (archivos más grandes)';
$lang_settings_jpegresample = 'Remuestreo JPEG "off"';
$lang_settings_jpegsize = 'Calidad JPEG';
$lang_settings_jpegsize_tooltip = 'Escalar archivos JPEG a un tamaño máximo de píxel (altura)';
$lang_settings_thumbheight = 'Altura de miniatura';
$lang_settings_thumbheight_tooltip = 'Altura en px';
$lang_settings_thumb = 'Crear miniaturas';

//// Settings: Navigation
$lang_settings_title_navigation = 'Navegación';
$lang_settings_navigationmenu = 'Habilitar edición de frontend';
$lang_settings_title_managenavigation = 'Administrar navegación del sitio';

/// Settings: Google Analytics
$lang_settings_title_google = 'Google Analytics';
$lang_settings_google = 'Código de seguimiento de Analytics';
$lang_settings_google_tooltip = 'Pegar aquí el fragmento de código de seguimiento de Google Analytics';

//// Settings: GeoIP
$lang_settings_title_geoip = 'GeoIP';
$lang_settings_geoip       = 'Datos GeoIP para las estadísticas del sitio';
$lang_settings_geoip_label = 'Habilitar GeoIP para estadísticas aquí';

$lang_settings_geoip_api_key         = 'GeoIP servicio API KEY';
$lang_settings_geoip_api_key_tooltip = 'GeoIP servicio API KEY';
$lang_settings_geoip_service         = 'GeoIP servicio';
$lang_settings_geoip_service_tooltip = 'freegeoip, ipstack';

//// Settings: OGP
$lang_settings_title_ogp = 'OGP';
$lang_settings_ogp = 'Imagen predeterminada de OGP';
$lang_settings_ogp_tooltip = 'Enlace relativo o absoluto';

$lang_settings_ogp_facebook_admin           = 'Facebook admins';
$lang_settings_ogp_facebook_admin_tooltip   = 'Facebook admins';
$lang_settings_ogp_facebook_id              = 'Facebook app ID';
$lang_settings_ogp_facebook_id_tooltip      = 'Facebook app ID';
$lang_settings_ogp_twitter_creator          = 'Cuenta personal de Twitter';
$lang_settings_ogp_twitter_creator_tooltip  = 'Cuenta personal de Twitter';
$lang_settings_ogp_twitter_username         = 'Cuenta de Twitter para el sitio web';
$lang_settings_ogp_twitter_username_tooltip = 'Cuenta de Twitter para el sitio web';

//// Settings: Blog
$lang_settings_title_blog = 'Blog';
$lang_settings_blogresults = 'Resultados por página';
$lang_settings_blogresults_tooltip = 'Publicaciones del blog por página';
$lang_settings_blogdisqus = 'Habilitar comentarios de Disqus';
$lang_settings_blogdisqususer = 'Nombre de usuario en Disqus';
$lang_settings_blogdisqususer_tooltip = 'Añadir su nombre corto de la cuenta Disqus';
$lang_settings_blogdate = 'Formato de fecha';
$lang_settings_blogdate_tooltip = 'Formato de fecha PHP. Para más información, consulte: https://php.net/manual/en/function.date.php';
$lang_settings_blog_flag_reverse = 'Orden de lista de blog inversa'; 
$lang_settings_blogmasonry = 'Habilitar libreria mansory en el blog';
$lang_settings_blog_blog_flag_show_link = 'Mostrar enlace al contenido del blog';
$lang_settings_blog_blog_flag_show_teaser_image = 'Mostrar imagen de vista previa';

//// Settings: RSS
$lang_settings_title_rss = 'RSS';
$lang_settings_rsstitle = 'Título del blog RSS';
$lang_settings_rsstitle_tooltip = 'Mi Blog';
$lang_settings_rssdescription = 'Descripción del Blog RSS';
$lang_settings_rssdescription_tooltip = 'Este es mi Blog.';
$lang_settings_rssurl = 'URL del Blog';
$lang_settings_rssurl_tooltip = 'http://example.com/blog';
$lang_settings_rsslang = 'Formato de fecha';
$lang_settings_rsslang_tooltip = 'en-gb';
$lang_settings_rssurlprefix = 'Prefijo de la URL del Blog';
$lang_settings_rssurlprefix_tooltip = '(blog) sería blog-1-post-titulo, también editar el htaccess';

//// Settings: SMTP Settings
$lang_settings_title_smtp = 'Configuración SMTP';
$lang_settings_smtpusername = 'Nombre de usuario SMTP';
$lang_settings_smtpusername_tooltip = 'Rellenar solo si quiere usar SMTP';
$lang_settings_smtppassword = 'Contraseña SMTP';
$lang_settings_smtppassword_tooltip = 'Contraseña';
$lang_settings_smtphost = 'Servidor SMTP';
$lang_settings_smtphost_tooltip = 'mail.server.com';
$lang_settings_smtpport = 'Puerto SMTP';
$lang_settings_smtpport_tooltip = '465';

//// Settings: SweetAlert
$lang_settings_title_sweetalert = 'Configuración SweetAlert';
$lang_settings_sweetalert_active_tooltip  = 'Activar alertas';
$lang_settings_sweetalert_active          = 'Activar';
$lang_settings_sweetalert_timeout_tooltip = 'Retardo de tiempo de espera (milisegundos)';
$lang_settings_sweetalert_timeout         = 'Tiempo de espera';

//// Settings: Pagination
$lang_settings_title_pagination = 'Paginación';
$lang_settings_paginationlinks = 'Enlaces de página a mostrar';
$lang_settings_paginationlinks_tooltip = 'Aparece en la navegación de Bloques y Páginas, por ejemplo';
$lang_settings_paginationpages = 'Resultados por página';
$lang_settings_paginationpages_tooltip = 'Cuántas páginas aparecen por enlace';

//// Settings: Forms
$lang_settings_forminputname = 'Entrada de Nombre';
$lang_settings_forminputname_tooltip = 'texto';
$lang_settings_forminputemail = 'Entrada de Email';
$lang_settings_forminputemail_tooltip = 'email';
$lang_settings_forminputtel = 'Entrada de Teléfono';
$lang_settings_forminputtel_tooltip = 'texto';

$lang_settings_formnamename = 'Texto para Nombre';
$lang_settings_formnamename_tooltip = 'Nombre';
$lang_settings_formemailname = 'Texto para Email';
$lang_settings_formemailname_tooltip = 'Email';
$lang_settings_formtextarea = 'Tamaño del Área de Texto';
$lang_settings_formtextarea_tooltip = 'Número de filas en el comentario del Área de Texto';
$lang_settings_formemail = 'Destinatario del formulario';
$lang_settings_formemail_tooltip = 'Separa múltiples destinatarios por una coma';
$lang_settings_formsubject = 'Asunto del formulario';
$lang_settings_formsubject_tooltip = 'Has recibido un Email';
$lang_settings_formthanks = 'Habilitar la respuesta automática de agradecimientos después del envío';
$lang_settings_formredirect = 'Redirección del envío';
$lang_settings_formredirect_tooltip = 'http://yoursite.com/thanks';
$lang_settings_formcomment             = 'Texto/etiqueta para comentario';
$lang_settings_formcommentname_tooltip = 'Comentario';
$lang_settings_form_gdpr = 'GDPR entrada';
$lang_settings_form_gdpr_name_tooltip = 'GDPR';
$lang_settings_formphone               = 'Texto/etiqueta para teléfono';
$lang_settings_formphonename_tooltip   = 'Teléfono';

//// Settings: OTP One-Time Password
$lang_settings_title_otp = 'Configuración de contraseña del Admin en 1 paso';
$lang_settings_otpactivate = 'Activar contraseña en 1 paso';
$lang_settings_otpsecret = 'Secreto de contraseña en 1 paso';
$lang_settings_otpsecret_tooltip = 'Obtener desde la aplicación móvil OTP, como Google Authenticator';

//// Settings: reCAPTCHA
$lang_settings_title_recap = 'reCAPTCHA';
$lang_settings_recapkey = 'clave de sitio reCAPTCHA';
$lang_settings_recapkey_tooltip = 'Obtener de la cuenta de Google: https://www.google.com/recaptcha';
$lang_settings_recapkeysecret = 'clave secreta reCAPTCHA';
$lang_settings_recapkeysecret_tooltip = 'Obtener desde la cuenta Google: https://www.google.com/recaptcha';

//// Settings: Permissions
$lang_settings_title_editor = 'Usuario-Editor';
$lang_settings_editor = 'Habilitar Usuario-Editor';
$lang_settings_editorpass = 'Contraseña del Editor';
$lang_settings_editorpass_tooltip = 'Algo difícil de adivinar';
$lang_settings_editoruser = 'Nombre Usuario-Editor';
$lang_settings_editoruser_tooltip = 'Nombre usado en las publicaciones del blog';

$lang_settings_title_editorotp = 'Configuración de la contraseña del Editor en 1 paso';
$lang_settings_editorotpactivate = 'Activar contraseña en 1 paso';
$lang_settings_editorotpsecret = 'Secreto de contraseña en 1 paso';
$lang_settings_editorotpsecret_tooltip = 'Obtener desde la aplicación móvil OTP, como Google Authenticator';

$lang_settings_title_editoraccess = 'Permitir al Editor acceder a cualquiera (o todos) estos bloques:';
$lang_settings_title_editorpagesaccess = 'Permitir al Editor acceder a cualquiera (o a todas) estas páginas:';

//// Settings: Extend
$lang_settings_title_themes = 'Temas';
$lang_settings_themeselect = 'Tema seleccionado';
$lang_settings_themeupload = 'Subir tema en ZIP';

$lang_settings_title_plugins = 'Plugins';
$lang_settings_pluginupload = 'Subir plugin en ZIP';

$lang_settings_title_customposts = 'Publicaciones personalizadas';
$lang_settings_managecustomposts = 'Administrar publicaciones personalizadas';

$lang_settings_themeuploader = 'Subir un nuevo tema en ZIP';
$lang_settings_pluginuploader = 'Subir un nuevo plugin en ZIP';

$lang_settings_title_debug_info  = 'Información de depuración';
$lang_settings_manage_debug_info = 'Información de depuración';
$lang_settings_manage_log_viewer = 'Visor de registro';

$lang_settings_title_update  = 'Actualizar';
$lang_settings_manage_update = 'Actualizar';

//// Settings: Media
$lang_settings_mediaupload = 'Subir un archivo multimedia';
$lang_settings_upload_max_size = 'Tamaño máximo de carga';
$lang_settings_upload_size_error = 'El archivo excede el tamaño máximo de carga';

//// Settings: Navigation
$lang_settings_navigationtitle = 'Administrar los enlaces de navegación';
$lang_settings_navigationsubtitle = 'Arrastre y suelte para volver a ordenar la lista.';
$lang_settings_navigationsubmenu = 'Añadir submenú';

$lang_settings_navigation_non_pulse_page = 'Añadir elemento no Pulse';
$lang_settings_navigation_non_pulse_name = 'Nombre';
$lang_settings_navigation_non_pulse_url  = 'URL';

$lang_settings_navigation_activate = 'Activar';

$lang_settings_navigation_add_menu = "Añadir menú";
$lang_settings_navigation_menus = "Menús";

//// Settings: Custom Post Type
$lang_settings_custompostentries = 'Entradas de publicaciones personalizadas para:';
$lang_settings_custompostadd = 'Añadir una nueva entrada';

$lang_settings_title_custompostedit = 'Entradas de publicaciones personalizadas para:';
$lang_settings_custompostback = '< Volver a la página de la lista';
$lang_settings_custompostname = 'Nombre de la publicación';

$lang_settings_custompostdelete = 'Entrada de publicación personalizada';

$lang_settings_custompostaddentry = 'Añadir entrada de publicación personalizada para:';

$lang_settings_customposttypes = 'publicación personalizada';
$lang_settings_custompostmanage = 'Administrar entradas';
$lang_settings_custompostmanageedit = 'editar';
$lang_settings_custompostmanageadd = 'Añadir una nueva publicación personalizada';

$lang_settings_title_custompostedit_title = 'Editar una publicación personalizada';
$lang_settings_title_custompostedit_titlein = 'Editar una entrada de una publicación personalizada:';

$lang_settings_custompostdefadd = 'Añadir una publicación personalizada';
$lang_settings_custompostdeftypename = 'Nombre de la publicación ';
$lang_settings_custompostdefname = 'Nombre';
$lang_settings_custompostdeftype = 'Tipo';
$lang_settings_custompostdeffield = 'Campo';
$lang_settings_custompostcontent = 'Contenido';

# log viewer
$lang_settings_log_viewer_log_files   = 'Archivos de registro';
$lang_settings_log_viewer_log_content = 'Entradas de registro'; 

// Tags
$lang_settings_title_tags = 'Etiquetas';
$lang_settings_manage_tags = 'Administrar etiquetas';

$lang_settings_tags_title = 'Administrar etiquetas';
$lang_settings_tags_subtitle = 'Añadir / Borrar etiquetas y descripciones.';

$lang_settings_tags_name = 'Nombre';
$lang_settings_tags_description = 'Descripción';

// Template Strings
$lang_settings_title_template_strings = 'Texto de plantilla';

$lang_settings_template_string_admin_login_welcome_tooltip = 'La etiqueta de Span está resaltada. Corriente: ¡Hola! Usuario de Pulse';
$lang_settings_template_string_admin_login_welcome         = 'Login Bienvenido Texto';

# User Group List
$lang_settings_title_user_group_list  = 'Lista de grupos de usuarios';
$lang_settings_manage_user_group_list = 'Gestionar la lista de grupos de usuarios';

$lang_settings_user_group_list_title    = 'Administrar grupos';
$lang_settings_user_group_list_subtitle = 'Agregar / Eliminar grupos';

$lang_settings_user_group_list_group_name  = 'Nombre del grupo';
$lang_settings_user_group_list_permissions = 'Permisos de acceso';

$lang_settings_user_group_list_read       = 'Leer';
$lang_settings_user_group_list_read_write = 'Leer escribir';

$lang_settings_user_group_list_access_denied = 'El acceso a este artículo está denegado';

// User List
$lang_settings_title_user_list = 'Lista de usuarios';
$lang_settings_manage_user_list = 'Administrar lista de usuarios';

$lang_settings_user_list_title = 'Administrar usuarios';
$lang_settings_user_list_subtitle = 'Agregar / Eliminar usuarios';

$lang_settings_user_list_acl_role = 'Rol del usuario';
$lang_settings_user_list_otp_activate = 'OTP activa';
$lang_settings_user_list_password = 'Contraseña';
$lang_settings_user_list_username = 'Nombre de usuario';

$lang_settings_user_list_error_no_group = 'Por favor agregue un grupo de usuarios al nuevo usuario';

// Unishop
$lang_settings_unishop_title = 'Pulse Comercio';
$lang_settings_unishop_update = 'Gestiona tu tienda';
$lang_settings_integrate_ecommerce = 'Integrar comercio';

// Search
$lang_search_title = 'Buscar';
$lang_search_placeholder = 'Buscar Término';
$lang_search_cta = 'Buscar';
$lang_search_noresults = 'No se encontraron resultados';
$lang_search_results = 'Resultados de búsqueda';
$lang_search_links = 'Enlace a';

// Page List
$lang_pagelist = 'Lista de páginas';

// Admin - Debug info
$lang_debug_info_title     = 'Información de depuración';
$lang_debug_info_path      = 'Ruta';
$lang_debug_info_title_sub = 'Permisos de archivo/directorio';
$lang_debug_info_button    = 'Descargar';
$lang_debug_info_text      = 'Descargar el archivo zip';

// Admin - Open
$lang_open_meta_draft_mode = 'Modo borrador';
$lang_open_meta_searchable = 'Mostrar en la búsqueda';

// Admin - Update
$lang_update_title     = 'Actualizar una instalación Pulse CMS';
$lang_update_title_sub = 'Subir el nuevo archivo ZIP de Pulse CMS';
$lang_update_button    = 'Actualizar';

# Plugin & Tags Page
$lang_plugins_tags = (object)[
	'menu' => 'Ayuda de complementos',
	'page' => (object)[
		'title' => 'Complementos instalados',
		'plugin_title' => 'Complementos',
		'tag_title' => 'Etiquetas',
		'default_description' => 'No information available for this item',
		'plugins' => (object)[
			'drop'           => 'Drag and drop plugin',
			'unishop'        => 'Store',
			'unishop_editor' => 'Edit Store data',
			'disqus'         => 'Commenting',
			'ogp'            => 'Social META Data',
			'parsedown'      => 'Markdown parser'
		],
		
		'tags' => (object)[
			'at' => 'Hide mail addresses (Redactor)',
			'block' => 'Show a block - {{block}}',
			'block_loop' => 'Show all blocks in a folder',
			'blog' => 'Show a blog - {{blog}}',
			'blog-content-loop' => 'Create your Blog layout - {{blog}} {{featured-image}} {{blog-content-loop}} {{blog-item-author}} {{blog-item-date}} {{blog-item-featured-image}} {{blog-item-title}} {{blog-item-content}} {{/blog-content-loop}} {{/blog}}',
			'blog-item-author' => 'Blog item author block',
			'blog-item-content' => 'Blog item content block',
			'blog-item-date' => 'Blog item date block',
			'blog-item-featured_image' => 'Blog item featured image',
			'blog-item-tag' => 'Blog item tags',
			'blog-item-title' => 'Blog item title block',
			'blog-list' => 'List Blog posts - {{blog-list}}',
			'blog-show' => 'Arrange Blog items in detail - {{blog-show}}',
			'blog-tags' => 'Show blog tags - {{blog-tags}}',
			'breadcrumb' => 'Show site breadcrumbs - {{breadcrumb}}',
			'cookieconsent' => 'Show consent to track cookies - {{cookieconsent:#000:#f1d600:edgeless:bottom:www.pulsecms.com}}',
			'custom_post_type' => 'Show a custom post type object - {{custom_post_type:book/hercules}}',
			'domain' => 'Show the current domain. Useful for links - {{domain}}',
			'dropzone' => 'Add a dropzone upload handler area - {{dropzone:media/gallery1}}',
			'email-list' => 'Collect emails - {{email-list}}',
			'endpoint' => 'Create a link to a block (Block embed option)',
			'featured-image' => 'Show featured image for a blog post',
			'form' => 'Contact form - {{form}}',
			'gal' => 'Gallery tag - {{gal:galname}} or {{gal:gallery1:5:yes}}',
			'gdpr' => 'Show GDPR tracking consent - {{gdpr:additional text}}',
			'googlemaps' => 'Google maps tag - {{googlemaps:address=brooklyn children museum-new york-usa,width=600,height=300,zoom=12}}',
			'justforms' => 'Just forms - {{justforms:formid:height}}',
			'link' => 'Directly lnk to a blog/page - {{link:page/animal/hippo}}    {{link:blog/1}}',
			'localizer' => 'Locale (translation) aware Blocks - {{localizer:block}}',
			'localizer_init' => 'Save locale in session',
			'mailchimp' => 'Email form via MailChimp API - {{mailchimp:user:formid}}',
			'masonry' => 'Gallery tag using masonry layout - {{masonry:galname}}',
			'media_player' => 'Show a media player for audio/video media - {{media_player://domain.com/content/media/CheersThemeTune.mp3:audio/mp3:audio}}    {{media_player://domain.com/content/media/rotate_set.mov:video/mp4:video:400:300}}',
			'navigation' => 'Navigation bar (Settings)',
			'navigation_logged_in' => 'Navigation bar for logged in users (Settings)',
			'ogp' => 'OGP - make sure to add the tag in the Template file',
			'page_list' => 'Show a list of pages - {{page_list}}',
			'paypal' => 'Paypal integration - {{paypal:email@domain.com:USD:site.com/success:site.com/cancel:Buy with:20:Polo Shirt}}',
			'picture' => 'Show an image from the media folder',
			'policy' => 'Show the privacy policy - {{policy:company:location:date}}',
			'recentposts' => 'Show blog recent posts - {{recentposts:"10":"blog/another"}}',
			'recentposts_visual' => 'Show blog recent posts with embedded images - {{recentposts_visual:"limit":"location":"no_date":"limit text"}}',
			'sb_block' => 'Allow code in a Block -  {{sb_block:name}}',
			'sb_localizer' => 'Locale specific SuperBlock - {{sb_localizer}}',
			'sb_login' => 'Control access to a page - {{sb_login:password:sharedsecret:blockname:errormessage}}',
			'search' => 'Show search form and data - {{search}}',
			'show_var' => 'Show a link path - {{show_var:path}} e.g. {{show_var:path}}/privacy as the link to your Privacy page',
			'slide' => 'Show a gallery as a slide show - {{slide:galname}}',
			'social' => 'Social share buttons - {{social}}',
			'stripe' => 'Stripe API integration - {{stripe:pk_live123456789:sku_123456789:site.com/success:site.com/cancel:Buy Now}} ',
			'social_exposure' => 'Show social media META images - place in media/opengraph directory',
			'teaser_image' => 'Show a blog teaser image - option in Settings',
			'theme_css' => 'Show page CSS - option in Settings',
			'theme_js' => 'Show page JS - option in Settings',
			'theme_js_body' => 'Show page JS (in body) - option in Settings',
			'thumbs' => 'Show media thumbnails - {{thumbs:galname}}',
			'unishop' => 'Display Store info - {{unishop:"test@this.that":"USD":"$":"US":"0":"/paypal_ok":"/paypal_cancel"}}'
		]
	]
];
