<?php
/* TOP_COMMENT_START
 * Copyright (C) 2022, Levion Partners dba PulseCMS - All Rights Reserved
 *
 * This file is part of Pulse Core. It may be used by individuals or organizations generating less than $400,000 USD per year in revenue, free-of-charge. Individuals or organizations generating over $400,000 in annual revenue who continue to use Pulse Core after 90 days for non-evaluation and non-development use must purchase a paid license. 
 *
 * Proprietary
 * You may modify this source code for internal use. Resale or redistribution is prohibited.
 *
 * You can get the latest version at: https://pulsecms.com/
 *
 * Dated June 2023
 *
TOP_COMMENT_END */


/**
 * run the tag
 */
echo \pulsecore\tags\RecentPostsVisual::execute_tag(
	array(
		'limit'      => (empty($GLOBALS['tag_var1']) ?    '5' : \pulsecore\filter\f_int(        $GLOBALS['tag_var1'])),
		'location'   => (empty($GLOBALS['tag_var2']) ? 'blog' : \pulsecore\filter\blog_item_url($GLOBALS['tag_var2'])),
		'no_date'    => (empty($GLOBALS['tag_var3']) ?     '' : $GLOBALS['tag_var3']),
		'limit_text' => (empty($GLOBALS['tag_var4']) ?   '50' : \pulsecore\filter\f_int(        $GLOBALS['tag_var4'])),
	),
	(isset($tag_runner_context) ? $tag_runner_context : array()),
	((isset($GLOBALS['tag_composite_content']) and \is_string($GLOBALS['tag_composite_content']) and (\strlen($GLOBALS['tag_composite_content']) > 0)) ? \trim($GLOBALS['tag_composite_content']) : '')
);
