
/**
 * imports
 */
import message_bus from '../message-bus.js';
import storage     from '../storage.js';

// start up
const add_menu = {
	
	/**
	 * state
	 */
	data: function () {
		return {
			menu_item_new: ''
		}
	},
	
	/**
	 *
	 */
	methods: {
		
		/**
		 * add a menu item
		 */
		onclick_menu_item_add: function (evnt) {
			
			message_bus.$emit( 'menu-add', this.parent, this.menu_item_new );
		}
	},
	
	/**
	 * props
	 */
	props: [
		'parent'
	],
	
	/**
	 * html
	 */
	template: `
<!-- start add-menu -->
<form class="add-menu" method="post" action="#" v-on:submit.prevent.stop>
	
	<label><i class="fa fa-plus" aria-hidden="true"></i> {{ 'lang_settings_navigation_add_menu' | translate }}: </label>
	<input v-model="menu_item_new" v-bind:placeholder="'lang_settings_navigation_add_menu' | translate" />
	
<button class="btn" type="submit" name="add_menu_item" v-on:click.prevent.stop="onclick_menu_item_add">{{ 'lang_save' | translate }}</button>
</form>
<!-- end add-menu -->
`
};

/**
 * exports
 */
export default add_menu;

