<?php
/* TOP_COMMENT_START
 * Copyright (C) 2022, Levion Partners dba PulseCMS - All Rights Reserved
 *
 * This file is part of Pulse Core. It may be used by individuals or organizations generating less than $400,000 USD per year in revenue, free-of-charge. Individuals or organizations generating over $400,000 in annual revenue who continue to use Pulse Core after 90 days for non-evaluation and non-development use must purchase a paid license. 
 *
 * Proprietary
 * You may modify this source code for internal use. Resale or redistribution is prohibited.
 *
 * You can get the latest version at: https://pulsecms.com/
 *
 * Dated June 2023
 *
TOP_COMMENT_END */

// Lang "HU"
// Global - Globális
$lang_cancel = "Mégse";
$lang_duplicate = "Duplikálás";
$lang_help = "Súgó";
$lang_help_url = "https://www.pulsecms.com/help";
$lang_settings = "Beállítások";
$lang_account = "Fiók";
$lang_save = "Mentés";
$lang_rename_btn = "Átnevezés";
$lang_title = "Pulse CMS";

$lang_not_supported_in_this_version = 'Not supported in this version';

// Auto backup -  Auto mentés
$lang_autobackup_email_subject_line = 'Pulse auto mentés emlékeztető';
$lang_autobackup_email_text =<<<EOD
Szia,

A Pulse telepíteni generált biztonsági zip fájlt.

Üdvözlettel,
A Pulse CMS csapat
EOD;

// Breadcrumb
$lang_breadcrumb_home = 'Kezdőlap';

// Login - Bejelentkezés
$lang_login_forgot_password = "Elfelejtette a jelszavát?";
$lang_login_forgot_password_email_body =<<<EOD
Szia,

Az Pulse jelszava PASSWORD
EOD;
$lang_login_forgot_password_email_subject_line = "Elfelejtett Pulse jelszavát?";
$lang_login_incorrect = "A jelszó helytelen!";
$lang_login_password = "Jelszó";
$lang_login_button = "Bejelentkezés";
$lang_nav_logout = "Kilépés";
$lang_login_otp = "OTP jelszó";
$lang_login_welcome = "Szia!";
$lang_login_name = "Pulse Felhasználó";

$lang_login_forgot_password_message = 'A jelszó volt újítva';

// Home - Főoldal
$lang_home_emptyfold = "Ez a mappa üres.";
$lang_home_new = "Új";
$lang_home_upload_button = "Feltöltés";
$lang_home_preview = "Megtekintése";

// Navigation -  Navigáció
$lang_nav_title = "Navigáció";
$lang_nav_home = "Főoldal";
$lang_nav_blocks = "Blokkok";
$lang_nav_img = "Média";
$lang_nav_users = "Felhasználók";
$lang_nav_store = "E-kereskedelem";
$lang_nav_blog = "Blog";
$lang_nav_pages = "Oldalak";
$lang_nav_stats = "Statisztikák";

// Navigation logged in bar - Navigáció sáv
$lang_nav_logged_in_add_block = 'Új blokk';
$lang_nav_logged_in_add_blog_post = 'Új blogbejegyzés';
$lang_nav_logged_in_add_media = 'Új média';
$lang_nav_logged_in_add_page = 'Új oldal';

// Gallery - Képtár
$lang_gal_alt_gallery = "alt tag (leírás)";
$lang_gal_caption_gallery = "A képaláírás itt legyen";
$lang_gal_filename = "Fájlnév";
$lang_gal_dimensions = "Méretek";
$lang_gal_size = "Nagyság";
$lang_gal_audio = "Hang";
$lang_gal_video = "Videó";
$lang_gal_img = "IMG";
$lang_gal_link = "Link";
$lang_gallery_tool_tip = "A lightbox galériájának létrehozásához hozzon létre egy képmappát, és használja a beágyazott címkét.";
$lang_crop = 'Képkivágás';
$lang_media_order = 'Sorrend';
$lang_media_replace = 'Cserélje';

// Pages - Oldalak
$lang_pages_meta = "Meta";
$lang_pages_options = "Options";
$lang_pages_title = "Oldal címe";
$lang_pages_description = "Oldalleírás";
$lang_pages_css = 'Oldalak CSS';
$lang_pages_js = 'Oldalak JS';
$lang_pages_language = 'Nyelv';
$lang_pages_template = 'Oldalsablon';

// Create - Létrehozás
$lang_create_file_or_folder = 'Új oldal';
$lang_create_file_or_folder_block = "Új Blokk";
$lang_create_file_or_folder_blog = "Új Blog";
$lang_create_file_or_folder_page = "Új Oldal";
$lang_create_file_or_folder_media = "Új Média";

$lang_create_item       = 'Item';
$lang_create_item_block = 'Blokk létrehozása';
$lang_create_item_blog = 'Blog létrehozása';
$lang_create_item_page = 'Oldal létrehozása';
$lang_create_item_media = 'Média létrehozása';
$lang_create_item_folder = 'Mappa';
$lang_create_button = "Létrehozása";
$lang_create_tool_tip = "Az oldalak, blokkok és blogbejegyzéseknek '.txt'-el kell végződniük. Ahhoz, hogy hozzon létre egy mappát, ne adjon hozzá '.txt'";
$lang_create_embed = "Beágyaz";
$lang_create_embed_tag = "Beágyazott címke";
$lang_create_embed_url = "Az URL beágyazása:";
$lang_create_embed_html = "HTML beágyazása:";
$lang_create_embed_php = "PHP beágyazása:";
$lang_create_block_move = "Blokkot áthelyezni a";
$lang_create_media_move = "A médiak áthelyezése";
$lang_create_folder_error = 'Nem hozhat létre egy új mappát';
$lang_create_folder_error_exists = 'Új mappa már létezik';
$lang_create_folder_error_no_base = 'Nincs alapmappa';
$lang_create_folder_error_no_folder = 'Nem lett megadva mappa neve';

// Delete - Törlés
$lang_delete = 'Biztosan törölni akarja';
$lang_del_button = "Törlés";

// Errors - Hibák
$lang_error_create_ext = 'Érvénytelen fájlkiterjesztés.';
$lang_error_file_exists = 'Ebben a mappában van egy ilyen nevű fájl.';
$lang_error_upload = 'Kép kell feltöltenie a galériában.';
$lang_no_content = 'nincs tartalom megtalálva';

// Blog - Blog
$lang_blog_title = 'Blog cím';
$lang_blog_date = 'Dátum';
$lang_blog_read_more = 'További információ';
$lang_blog_back_button = 'Vissza';
$lang_blog_older = 'Régebbi';
$lang_blog_newer = "Újabb";
$lang_blog_posted_in = 'Megjelent:';
$lang_blog_error_folder = "Nem hozhat létre mappát a Blogban";
$lang_blog_tool_tip = "A blog bejegyzéseket szám szerint rendezi, a legmagasabb szám a legfrissebb bejegyzés.";
$lang_blog_import = 'Importálás';
$lang_blog_import_tool_tip = 'Blogbejegyzések importálása az RSS-ből. Az importőr importálja az RSS és ATOM formátumokat. ';
$lang_blog_import_page_max = 'Max oldalszám';
$lang_blog_import_page_var = 'Paging változó neve';
$lang_blog_import_url = 'URL';

$lang_blog_description = 'Blog Leírás';
$lang_blog_featured_image = 'Blog Kiemelt kép';
$lang_blog_tags = 'Blogcímkék (vesszővel elválasztva)';
$lang_blog_tags_short = 'Blogcímkék';
$lang_blog_url = 'Blog URL';
$lang_blog_index = 'Szeretné ezt indexelni?';
$lang_blog_nofollow = 'Szeretne "nem követni?"';
$lang_blog_custom = 'Egyéni META leírás';
$lang_blog_list = 'Bloglista';

// Form - Forma
$lang_form_error1 = 'Kérjük töltse ki a mezőt';
$lang_form_error2a = 'A meződ';
$lang_form_error2b = 'túl hosszú.';
$lang_form_subject_line = 'Kapcsolat';
$lang_form_email_sent = 'Az e-mail elküldése';
$lang_form_sent_button = 'Küldés';
$lang_auto_thank_contact = 'Köszönjük, hogy küldött nekem egy e-mailt - hamarosan válaszolunk.';

$lang_form_error_recapcha = 'A reCAPTCHA sikertelen';

$lang_form_comment = 'Megjegyzés';
$lang_form_gdpr    = 'GDPR';
$lang_form_phone   = 'Telefon';
$lang_form_name    = 'Név';
$lang_form_email   = 'E-mail';

// Mailchimp
$lang_mailchimp_subscribe_label = 'Iratkozzon fel levelezőlistára';
$lang_mailchimp_email_address   = 'E-mail cím';
$lang_mailchimp_subscribe       = 'Iratkozz fel';

// Newsletter Form - Hírlevél űrlap
$lang_newsletter_thanks = "Köszönöm!";
$lang_newsletter_try_again = 'Próbálja újra';
$lang_newsletter_placeholder = 'E-mail írása';
$lang_newsletter_send = "Regisztráció";

// Redactor
$lang_redactor_mail_button = 'E-mailt ad hozzá a szöveghez';
$lang_redactor_mail_link_title = 'E-mailt küld nekem';

// Stats - Statisztika
$lang_stats_today = "Látogatók";
$lang_stats_refers = "Legnépszerűbb hivatkozások";
$lang_stats_pages = "Legnépszerűbb oldalak";
$lang_stats_refresh = "Frissítés";
$lang_stats_pageviews = "Oldalmegtekintések";
$lang_stats_per_visit = "Oldalak / látogatás";
$lang_stats_bounce_rate = "visszafordulási arány";
$lang_stats_online = "Kapcsolatban";
$lang_stats_thisweek = "Ezen a héten";
$lang_stats_todays_stats = "Ma";
$lang_stats_nodata = "Nincs adat";
$lang_stats_browsers = "böngészők";
$lang_stats_countries = "országok";
$lang_stats_devices = "eszközök";
$lang_stats_systems = "rendszerek";

// Sweet Alert
$lang_sweetalert_ok    = "OK";
$lang_sweetalert_saved = "Mentett";

// Custom post types - Egyedi hozzászólástípusok
$lang_custom_post_type_error_illegal_characters = 'Az egyéni bejegyzés típusának neve érvénytelen karakterekkel rendelkezik';
$lang_custom_post_type_error_illegal_name = 'Az egyéni bejegyzés típusának neve érvénytelen névvel rendelkezik';
$lang_custom_post_type_error_unknown_entry = 'Ez az egyedi bejegyzéstípus bejegyzés ismeretlen';

// Status messages - Állapotüzenetek
$lang_status_ok = 'Mentett adatok';

// Dashboard - Irányítópult
$lang_dashboard_backups = "Biztonsági mentések";
$lang_dashboard_blocks = 'Blokkok';
$lang_dashboard_edit_blocks = 'Blokkok szerkesztése';
$lang_dashboard_blog = 'Blog';
$lang_dashboard_edit_blog = 'Blog szerkesztése';
$lang_dashboard_notes = 'Irányítópult megjegyzések';
$lang_dashboard_file_storage = 'Fájl tárolása';
$lang_dashboard_media = 'Média';
$lang_dashboard_edit_media = 'Média szerkesztése';
$lang_dashboard_pages = 'Oldalak';
$lang_dashboard_edit_page = 'Oldal szerkesztése';

// Settings
$lang_settings_title = 'Pulse beállítások';
$lang_settings_general = 'Általános';
$lang_settings_forms = 'Formák';
$lang_settings_security = 'Biztonság';
$lang_settings_permissions = 'Engedélyek';
$lang_settings_extend = 'Kiterjesztés';

// Settings: General
$lang_settings_path = 'Path';
$lang_settings_path_tooltip = 'Hagyja üresen, ha a gyökérmappába telepíti';
$lang_settings_admin = 'Adminisztrátor';
$lang_settings_admin_tooltip = 'Admin mappa neve';
$lang_settings_password = 'Jelszó';
$lang_settings_password_tooltip = 'Valami nehéz kitalálni';
$lang_settings_backup_tooltip = 'Automatikus webhely biztonsági mentés';
$lang_settings_backupemail = 'Biztonsági mentés e-mailben';
$lang_settings_backupemail_tooltip = 'A ZIP-mentés elküldésének helye';
$lang_settings_time = 'Alapértelmezett időzóna';
$lang_settings_language = 'Nyelv';
$lang_settings_ip = 'IP anonimizálása';
$lang_settings_frontpage = 'Címlap megjelenítése';
$lang_settings_adminfrontpage = 'Adminisztrációs oldalmegjelenítés';
$lang_settings_adminname = 'Adminisztrátori felhasználónév';
$lang_settings_adminname_tooltip = 'A blogbejegyzések nevének megjelenítéséhez használt';
$lang_settings_css = 'CSS felülírja az egész webhelyet';
$lang_settings_css_tooltip = 'Illessze be ide a CSS-et';
$lang_settings_js = 'A JS felülírja az egész webhelyet';
$lang_settings_js_tooltip = 'Illessze be itt a JS-t';

$lang_settings_home_page = 'Kezdőlap';

//// Settings: Avatar
$lang_settings_avatar_upload = 'Avatar feltöltése';

//// Settings: GDPR
$lang_settings_title_gdpr = 'GDPR';
$lang_settings_gdpr_enable_in_form = 'Engedélyezze a GDPR-t az űrlapon';

$lang_settings_gdpr_enable_in_tag = 'Engedélyezze a GDPR-t a címkén';
$lang_settings_gdpr_tag_text = 'GDPR felugró szöveg';
$lang_settings_gdpr_tag_text_tooltip = 'Testreszabhatja a GDPR szövegkörnyezetét';

// Settings: Cache - Gyorsítótár
$lang_settings_title_cache = 'Gyorsítótár';
$lang_settings_cache = 'Az elülső gyorsítótár engedélyezése';

// Settings: Editor
$lang_settings_title_editor = 'Szerkesztő';
$lang_settings_wysiwyg = 'Engedélyezze a WYSIWYG szerkesztőt blokkokra (egyébként HTML és Markdown)';
$lang_settings_upload = 'Engedélyezett fájlok feltöltéséhez';
$lang_settings_upload_tooltip = 'Használjon vesszőt a fájlkiterjesztések szétválasztásához';
$lang_settings_wysiwygpages = 'Engedélyezze a WYSIWYG szerkesztőt a lapokon (egyébként HTML és Markdown)';
$lang_settings_integrate_rapidweaver = 'Integrálja a RapidWeaver';

// Settings: Made in Pulse
$lang_settings_title_made_in_pulse = 'Készült a Pulseba';
$lang_settings_made_in_pulse = 'Made in Pulse kitűzőt adunk';
$lang_settings_made_in_pulse_label = 'Engedélyezze a sablonhoz a Made in Pulse jelvényt';
$lang_settings_theme_meta_author_show = 'Helyezze be a téma szerzője';
$lang_settings_theme_meta_author_show_label = 'Téma szerzőjének megjelenítése a meta tag címkéjén';

// Settings: Media - Média
$lang_settings_title_media = 'Média';
$lang_settings_jpeg = 'JPEG minőség';
$lang_settings_jpeg_tooltip = 'Használja 100-at a teljes JPEG minőséghez (nagyobb fájlok)';
$lang_settings_jpegresample = 'Újramintavételezési JPEG "ki"';
$lang_settings_jpegsize = 'JPEG minőség';
$lang_settings_jpegsize_tooltip = 'A JPEG-ek méretaránya egy maximális képpont mérethez (magasság)';
$lang_settings_thumbheight = 'A miniatűrök magassága';
$lang_settings_thumbheight_tooltip = 'Magasság a px-ban';
$lang_settings_thumb = 'Készítsen miniatűrök';

// Settings: Navigation - Navigáció
$lang_settings_title_navigation = 'Navigáció';
$lang_settings_navigationmenu = 'Engedélyezze a frontend szerkesztését';
$lang_settings_title_managenavigation = 'Webhely-navigáció kezelése';

// Settings: Google Analytics - Google Analitika
$lang_settings_title_google = 'Google Analitika';
$lang_settings_google = 'Analytics követési kód';
$lang_settings_google_tooltip = 'Illessze be ide a Google Analytics követőkódrészletét';

// Settings: GeoIP
$lang_settings_title_geoip = 'GeoIP';
$lang_settings_geoip = 'GeoIP adatok webhelystatisztika';
$lang_settings_geoip_label = 'Engedélyezze GeoIP a statisztika itt';

$lang_settings_geoip_api_key = 'GeoIP szolgáltatás API KEY';
$lang_settings_geoip_api_key_tooltip = 'Adja hozzá a GeoIP API kulcsot';
$lang_settings_geoip_service = 'GeoIP szolgáltatás';
$lang_settings_geoip_service_tooltip = 'Add freegeoip vagy ipstack';

// Settings: OGP - Open Graph protocol >> http://ogp.me/
$lang_settings_title_ogp = '(OGP) Nytot grafikus protokollok';
$lang_settings_ogp = 'OGP eredeti kép';
$lang_settings_ogp_tooltip = 'Relatív vagy abszolút kapcsolat';

$lang_settings_ogp_facebook_admin           = 'Facebook admins';
$lang_settings_ogp_facebook_admin_tooltip   = 'Facebook admins';
$lang_settings_ogp_facebook_id              = 'Facebook app ID';
$lang_settings_ogp_facebook_id_tooltip      = 'Facebook app ID';
$lang_settings_ogp_twitter_creator          = 'Twitter személyes fiók';
$lang_settings_ogp_twitter_creator_tooltip  = 'Twitter személyes fiók';
$lang_settings_ogp_twitter_username         = 'Twitter fiók a webhelyhez';
$lang_settings_ogp_twitter_username_tooltip = 'Twitter fiók a webhelyhez';

// Settings: Blog
$lang_settings_title_blog = 'Blog';
$lang_settings_blogresults = 'Eredmények oldalanként';
$lang_settings_blogresults_tooltip = 'Blogbejegyzések oldalanként';
$lang_settings_blogdisqus = 'Disqus megjegyzések engedélyezése';
$lang_settings_blogdisqususer = 'Disqus felhasználónév';
$lang_settings_blogdisqususer_tooltip = 'Adja hozzá a Disqus fiók rövidnevét';
$lang_settings_blogdate = 'Dátum formátum';
$lang_settings_blogdate_tooltip = 'PHP dátumformátum. További információk: https://php.net/manual/en/function.date.php';
$lang_settings_blog_flag_reverse = 'Fordított blog lista sorrendje';
$lang_settings_blogmasonry = 'Engedélyezze a blog masonry elrendezését';
$lang_settings_blog_blog_flag_show_link = 'Link megjelenítése a blog tartalmához';
$lang_settings_blog_blog_flag_show_teaser_image = 'Az előnézeti kép megjelenítése';

// Settings: RSS
$lang_settings_title_rss = 'RSS';
$lang_settings_rsstitle = 'RSS blog címe';
$lang_settings_rsstitle_tooltip = 'Blogom';
$lang_settings_rssdescription = 'RSS blog leírása';
$lang_settings_rssdescription_tooltip = 'Ez a blogom.';
$lang_settings_rssurl = 'Blog URL';
$lang_settings_rssurl_tooltip = 'http://example.com/blog';
$lang_settings_rsslang = 'Nyelvi kód'; // Dátum formátum
$lang_settings_rsslang_tooltip = 'hu_HU (http://www.rssboard.org/rss-language-codes)';
$lang_settings_rssurlprefix = 'Blog URL előtag';
$lang_settings_rssurlprefix_tooltip = '(blog) lenne blog-1-főcím-e, szintén szerkeszthető a htaccess-ban';

// Settings: SMTP Settings
$lang_settings_title_smtp = 'SMTP beállítások';
$lang_settings_smtpusername = 'SMTP felhasználónév';
$lang_settings_smtpusername_tooltip = 'Csak töltse ki, ha SMTP-t szeretne használni';
$lang_settings_smtppassword = 'SMTP jelszó';
$lang_settings_smtppassword_tooltip = 'Jelszó';
$lang_settings_smtphost = 'SMTP-fogadó';
$lang_settings_smtphost_tooltip = 'mail.server.com';
$lang_settings_smtpport = 'SMTP port';
$lang_settings_smtpport_tooltip = '465';

// Settings: SweetAlert
$lang_settings_title_sweetalert = 'Figyelmeztetések Beállítások';
$lang_settings_sweetalert_active_tooltip  = 'Figyelmeztetések aktiválása';
$lang_settings_sweetalert_active = 'Aktív';
$lang_settings_sweetalert_timeout_tooltip = 'Időzítés késleltetése (milliszekundum)';
$lang_settings_sweetalert_timeout = 'Határidő';

// Settings: Pagination
$lang_settings_title_pagination = 'Lapszámozás';
$lang_settings_paginationlinks = 'Megjelenítendő oldalak linkjei';
$lang_settings_paginationlinks_tooltip = 'Például a blokkok és oldalak navigációján jelenik meg';
$lang_settings_paginationpages = 'Eredmények oldalanként';
$lang_settings_paginationpages_tooltip = 'Hány oldalt jeleníthet meg linkenként';

// Settings: Forms
$lang_settings_forminputname = 'Bemeneti nev';
$lang_settings_forminputname_tooltip = 'text';
$lang_settings_forminputemail = 'E-mail bemenet';
$lang_settings_forminputemail_tooltip = 'e-mail';
$lang_settings_forminputtel = 'Tel bemenet';
$lang_settings_forminputtel_tooltip = 'text';
$lang_settings_formnamename = 'Szöveg a névhez';
$lang_settings_formnamename_tooltip = 'Név';
$lang_settings_formemailname = 'Az e-mail szövege';
$lang_settings_formemailname_tooltip = 'E-mail';
$lang_settings_formtextarea = 'Szövegterület mérete';
$lang_settings_formtextarea_tooltip = 'Sorok száma a megjegyzés szöveges mezőben';
$lang_settings_formemail = 'E-mail címzett';
$lang_settings_formemail_tooltip = 'Több címzettet vesszővel elválasztva';
$lang_settings_formsubject = 'Űrlap tárgya';
$lang_settings_formsubject_tooltip = 'E-mailt kapott';
$lang_settings_formthanks = 'Engedélyezze az automatikus köszönetet a válasz elküldése után';
$lang_settings_formredirect = 'Átirányítani a köszönetet';
$lang_settings_formredirect_tooltip = 'http://sajatwebhely.hu/kosz';
$lang_settings_formcomment = 'Szöveg/Címke megjegyzésekhez';
$lang_settings_formcommentname_tooltip = 'Megjegyzés';
$lang_settings_form_gdpr = 'GDPR bemenet';
$lang_settings_form_gdpr_name_tooltip = 'GDPR';
$lang_settings_formphone = 'Szöveg/Címke telefonhoz';
$lang_settings_formphonename_tooltip = 'Telefon';

// Settings: OTP One-Time Password
$lang_settings_title_otp = 'Egyszeri jelszó beállítása (Adminisztrátor)';
$lang_settings_otpactivate = 'Az egyszeri jelszó aktiválása';
$lang_settings_otpsecret = 'Egyszeri titkos jelszó (OTP)';
$lang_settings_otpsecret_tooltip = 'Kapjon OTP mobilalkalmazást, például a Google Hitelesítő';

// Settings: reCAPTCHA
$lang_settings_title_recap = 'reCAPTCHA';
$lang_settings_recapkey = 'reCAPTCHA helyszíni kulcs';
$lang_settings_recapkey_tooltip = 'Letöltés a Google-fiókból: https://www.google.com/recaptcha';
$lang_settings_recapkeysecret = 'reCAPTCHA Titkos kulcs';
$lang_settings_recapkeysecret_tooltip = 'Letöltés a Google-fiókból: https://www.google.com/recaptcha';

// Settings: Permissions - Engedélyek
$lang_settings_title_editor = 'Szerkesztő felhasználó';
$lang_settings_editor = 'Engedélyezze a szerkesztő felhasználóját';
$lang_settings_editorpass = 'Szerkesztő jelszó';
$lang_settings_editorpass_tooltip = 'Valami nehéz kitalálni';
$lang_settings_editoruser = 'Szerkesztő felhasználónév';
$lang_settings_editoruser_tooltip = 'A blogbejegyzések nevének megjelenítéséhez használt';
$lang_settings_title_editorotp = 'Egyszeri jelszó beállítások (Szerkesztő)';
$lang_settings_editorotpactivate = 'Az egyszeri jelszó aktiválása';
$lang_settings_editorotpsecret = 'Egyszeri titkos jelszó (OTP)';
$lang_settings_editorotpsecret_tooltip = 'Kapjon OTP mobilalkalmazást, például a Google Hitelesítőt';
$lang_settings_title_editoraccess = 'Engedélyezze a szerkesztőnek, hogy hozzáférjen ezekhez a blokkokhoz (vagy mindegyikhez):';
$lang_settings_title_editorpagesaccess = 'Engedélyezze a szerkesztőnek, hogy hozzáférjen ezekhez az oldalakhoz (vagy mindegyikhez):';

// Settings: Extend
$lang_settings_title_themes = 'Témák';
$lang_settings_themeselect = 'Téma kiválasztva';
$lang_settings_themeupload = 'Téma ZIP feltöltése';
$lang_settings_title_plugins = 'Bővítmények';
$lang_settings_pluginupload = 'Feltöltés plugin ZIP';
$lang_settings_title_customposts = 'Saját bejegyzések';
$lang_settings_managecustomposts = 'Egyéni bejegyzések kezelése';
$lang_settings_themeuploader = 'Tölts fel egy új témát ZIP fájl';
$lang_settings_pluginuploader = 'Új plugin ZIP fájl feltöltése';

$lang_settings_title_debug_info  = 'Információk kezelése';
$lang_settings_manage_debug_info = 'Kezelje a információkat';
$lang_settings_manage_log_viewer = 'Naplómegjelenítő';
$lang_settings_title_update  = 'Frissítés';
$lang_settings_manage_update = 'Frissítés';

// Settings: Media
$lang_settings_mediaupload = 'Médiafájl feltöltése';
$lang_settings_upload_max_size = 'A feltöltés maximális mérete';
$lang_settings_upload_size_error = 'A fájl meghaladja a maximális feltöltési méretet';

// Settings: Navigation
$lang_settings_navigationtitle = 'A navigációs hivatkozások kezelése';
$lang_settings_navigationsubtitle = 'A lista átrendezéséhez húzza és vidd.';
$lang_settings_navigationsubmenu = 'Adja hozzá az almenüt';
$lang_settings_navigation_non_pulse_page = 'Adjon hozzá egy külső bejegyzést a navigációhoz';
$lang_settings_navigation_non_pulse_name = 'Név';
$lang_settings_navigation_non_pulse_url  = 'URL';
$lang_settings_navigation_activate = 'Aktiválja';

$lang_settings_navigation_add_menu = "Menü hozzáadása";
$lang_settings_navigation_menus = "Menük";

// Settings: Custom Post Type
$lang_settings_custompostentries = 'Egyéni bejegyzéstípus bejegyzések:';
$lang_settings_custompostadd = 'Új bejegyzés hozzáadása';
$lang_settings_title_custompostedit = 'Egyéni hozzászólás szerkesztése:';
$lang_settings_custompostback = '< Vissza a lista oldalra';
$lang_settings_custompostname = 'A bejegyzés neve';
$lang_settings_custompostdelete = 'törölje saját bejegyzését';
$lang_settings_custompostaddentry = 'Adjon meg egyéni bejegyzést a következőkhöz:';
$lang_settings_customposttypes = 'Egyéni bejegyzés típusok';
$lang_settings_custompostmanage = 'kezelése bejegyzés';
$lang_settings_custompostmanageedit = 'szerkesztés';
$lang_settings_custompostmanageadd = 'Adjon hozzá egy új egyéni bejegyzést';
$lang_settings_title_custompostedit_title = 'A hozzájárulások egyedi kiigazítása';
$lang_settings_title_custompostedit_titlein = 'Egyéni bejegyzés típushoz tartozó bejegyzés szerkesztése:';
$lang_settings_custompostdefadd = 'Adjon meg egyéni bejegyzési típust';
$lang_settings_custompostdeftypename = 'Hozzászólás típus neve';
$lang_settings_custompostdefname = 'Név';
$lang_settings_custompostdeftype = 'Típus';
$lang_settings_custompostdeffield = 'Terület';
$lang_settings_custompostcontent = 'Tartalom';

# log viewer
$lang_settings_log_viewer_log_files   = 'Naplófájlok';
$lang_settings_log_viewer_log_content = 'Naplóbejegyzések'; 

// Tags
$lang_settings_title_tags = 'Címkék';
$lang_settings_manage_tags = 'Címkék kezelése';
$lang_settings_tags_title = 'A címkék kezelése';
$lang_settings_tags_subtitle = 'Címkék és leírások hozzáadása / törlése.';
$lang_settings_tags_name = 'Név';
$lang_settings_tags_description = 'Leírás';

// Template Strings
$lang_settings_title_template_strings = 'Sablon szöveg';

$lang_settings_template_string_admin_login_welcome_tooltip = 'Rendszergazda bejelentkezés, üdvözlő szöveg. Jelenlegi: Hello! Felhasználó Pulse';
$lang_settings_template_string_admin_login_welcome = 'Bejelentkezés üdvözlő szöveg';

# User Group List
$lang_settings_title_user_group_list  = 'Felhasználói csoportlista';
$lang_settings_manage_user_group_list = 'Felhasználói csoportlista kezelése';

$lang_settings_user_group_list_title    = 'Csoportok kezelése';
$lang_settings_user_group_list_subtitle = 'Csoportok hozzáadása / törlése';

$lang_settings_user_group_list_group_name  = 'Csoport név';
$lang_settings_user_group_list_permissions = 'Hozzáférési jogosultságok';

$lang_settings_user_group_list_read       = 'Olvasás';
$lang_settings_user_group_list_read_write = 'Olvasás/írás';

$lang_settings_user_group_list_access_denied = 'Az elemhez való hozzáférés megtagadva';

// User List
$lang_settings_title_user_list = 'Felhasználói lista';
$lang_settings_manage_user_list = 'Felhasználói lista kezelése';

$lang_settings_user_list_title = 'Felhasználók kezelése';
$lang_settings_user_list_subtitle = 'Felhasználók hozzáadása / törlése';

$lang_settings_user_list_acl_role = 'Felhasználói szerepkör';
$lang_settings_user_list_otp_activate = 'Aktiválja az OTP-t';
$lang_settings_user_list_password = 'Jelszó';
$lang_settings_user_list_username = 'Felhasználónév';

$lang_settings_user_list_error_no_group = 'Adjon hozzá egy felhasználói csoportot az új felhasználóhoz';

// Unishop
$lang_settings_unishop_title = 'Pulse Kereskedelem';
$lang_settings_unishop_update = 'Kezelje üzletét';
$lang_settings_integrate_ecommerce = 'Integrálja a kereskedelmet';

// Search
$lang_search_title = 'Keresés';
$lang_search_placeholder = 'Keresési kifejezés';
$lang_search_cta = 'Keres';
$lang_search_noresults = 'Nincs találat';
$lang_search_results = 'Keresési eredmények';
$lang_search_links = 'Link ehhez';

// Page List
$lang_pagelist = 'Webhelylista';

// Admin - Debug info
$lang_debug_info_title  = 'Hibakeresés';
$lang_debug_info_path = 'Pálya';
$lang_debug_info_title_sub = 'Fájlengedélyek';
$lang_debug_info_button = 'Letöltés';
$lang_debug_info_text = 'Töltse le a zip fájlt';

// Admin - Open
$lang_open_meta_draft_mode = 'Vázlat mód';
$lang_open_meta_searchable = 'Mutassa be a keresést';

// Admin - Update
$lang_update_title = 'Frissítse az impulzus-telepítést';
$lang_update_title_sub = 'Töltse fel az új Pulse zip fájlt';
$lang_update_button = 'Frissítés';

# Plugin & Tags Page
$lang_plugins_tags = (object)[
	'menu' => 'Plugins segítenek',
	'page' => (object)[
		'title' => 'Telepített plug-inek',
		'plugin_title' => 'Dugó',
		'tag_title' => 'Címkék',
		'default_description' => 'No information available for this item',
		'plugins' => (object)[
			'drop'           => 'Drag and drop plugin',
			'unishop'        => 'Store',
			'unishop_editor' => 'Edit Store data',
			'disqus'         => 'Commenting',
			'ogp'            => 'Social META Data',
			'parsedown'      => 'Markdown parser'
		],
		
		'tags' => (object)[
			'at' => 'Hide mail addresses (Redactor)',
			'block' => 'Show a block - {{block}}',
			'block_loop' => 'Show all blocks in a folder',
			'blog' => 'Show a blog - {{blog}}',
			'blog-content-loop' => 'Create your Blog layout - {{blog}} {{featured-image}} {{blog-content-loop}} {{blog-item-author}} {{blog-item-date}} {{blog-item-featured-image}} {{blog-item-title}} {{blog-item-content}} {{/blog-content-loop}} {{/blog}}',
			'blog-item-author' => 'Blog item author block',
			'blog-item-content' => 'Blog item content block',
			'blog-item-date' => 'Blog item date block',
			'blog-item-featured_image' => 'Blog item featured image',
			'blog-item-tag' => 'Blog item tags',
			'blog-item-title' => 'Blog item title block',
			'blog-list' => 'List Blog posts - {{blog-list}}',
			'blog-show' => 'Arrange Blog items in detail - {{blog-show}}',
			'blog-tags' => 'Show blog tags - {{blog-tags}}',
			'breadcrumb' => 'Show site breadcrumbs - {{breadcrumb}}',
			'cookieconsent' => 'Show consent to track cookies - {{cookieconsent:#000:#f1d600:edgeless:bottom:www.pulsecms.com}}',
			'custom_post_type' => 'Show a custom post type object - {{custom_post_type:book/hercules}}',
			'domain' => 'Show the current domain. Useful for links - {{domain}}',
			'dropzone' => 'Add a dropzone upload handler area - {{dropzone:media/gallery1}}',
			'email-list' => 'Collect emails - {{email-list}}',
			'endpoint' => 'Create a link to a block (Block embed option)',
			'featured-image' => 'Show featured image for a blog post',
			'form' => 'Contact form - {{form}}',
			'gal' => 'Gallery tag - {{gal:galname}} or {{gal:gallery1:5:yes}}',
			'gdpr' => 'Show GDPR tracking consent - {{gdpr:additional text}}',
			'googlemaps' => 'Google maps tag - {{googlemaps:address=brooklyn children museum-new york-usa,width=600,height=300,zoom=12}}',
			'justforms' => 'Just forms - {{justforms:formid:height}}',
			'link' => 'Directly lnk to a blog/page - {{link:page/animal/hippo}}    {{link:blog/1}}',
			'localizer' => 'Locale (translation) aware Blocks - {{localizer:block}}',
			'localizer_init' => 'Save locale in session',
			'mailchimp' => 'Email form via MailChimp API - {{mailchimp:user:formid}}',
			'masonry' => 'Gallery tag using masonry layout - {{masonry:galname}}',
			'media_player' => 'Show a media player for audio/video media - {{media_player://domain.com/content/media/CheersThemeTune.mp3:audio/mp3:audio}}    {{media_player://domain.com/content/media/rotate_set.mov:video/mp4:video:400:300}}',
			'navigation' => 'Navigation bar (Settings)',
			'navigation_logged_in' => 'Navigation bar for logged in users (Settings)',
			'ogp' => 'OGP - make sure to add the tag in the Template file',
			'page_list' => 'Show a list of pages - {{page_list}}',
			'paypal' => 'Paypal integration - {{paypal:email@domain.com:USD:site.com/success:site.com/cancel:Buy with:20:Polo Shirt}}',
			'picture' => 'Show an image from the media folder',
			'policy' => 'Show the privacy policy - {{policy:company:location:date}}',
			'recentposts' => 'Show blog recent posts - {{recentposts:"10":"blog/another"}}',
			'recentposts_visual' => 'Show blog recent posts with embedded images - {{recentposts_visual:"limit":"location":"no_date":"limit text"}}',
			'sb_block' => 'Allow code in a Block -  {{sb_block:name}}',
			'sb_localizer' => 'Locale specific SuperBlock - {{sb_localizer}}',
			'sb_login' => 'Control access to a page - {{sb_login:password:sharedsecret:blockname:errormessage}}',
			'search' => 'Show search form and data - {{search}}',
			'show_var' => 'Show a link path - {{show_var:path}} e.g. {{show_var:path}}/privacy as the link to your Privacy page',
			'slide' => 'Show a gallery as a slide show - {{slide:galname}}',
			'social' => 'Social share buttons - {{social}}',
			'stripe' => 'Stripe API integration - {{stripe:pk_live123456789:sku_123456789:site.com/success:site.com/cancel:Buy Now}} ',
			'social_exposure' => 'Show social media META images - place in media/opengraph directory',
			'teaser_image' => 'Show a blog teaser image - option in Settings',
			'theme_css' => 'Show page CSS - option in Settings',
			'theme_js' => 'Show page JS - option in Settings',
			'theme_js_body' => 'Show page JS (in body) - option in Settings',
			'thumbs' => 'Show media thumbnails - {{thumbs:galname}}',
			'unishop' => 'Display Store info - {{unishop:"test@this.that":"USD":"$":"US":"0":"/paypal_ok":"/paypal_cancel"}}'
		]
	]
];