
/**
 * imports
 */
import message_bus from '../message-bus.js';
import storage     from '../storage.js';

// start up
const manage_navigation = {
	
	/**
	 * state
	 */
	data: function () {
		return {
			
			parent: false
		}
	},
	
	/**
	 * methods
	 */
	methods: {
	},
	
	/**
	 * props
	 */
	props: [
		'menu',
		'open_menus'
	],
	
	template: `
<!-- start manage-navigation -->
<form name="textfile"
      class="manage-navigation"
	  method="post"
	  action="index.php?p=manage_navigation&method=put"
	  v-on:submit.prevent.stop>
	  
	<h4>{{ 'lang_settings_navigation_menus' | translate }}</h4>
	
	<menu-list v-bind:menu="menu" v-bind:open_menus="open_menus" v-bind:parent="parent"></menu-list>
	
	<add-menu></add-menu>
</form>
<!-- end manage-navigation -->
`
};

/**
 * exports
 */
export default manage_navigation;

